La inflación europea se deslizó en los alimentos
El aumento de los precios en el mes de noviembre ha sido superior a lo esperado en los 13 países de la zona de euro, registrando - después del 2.6 por ciento del mes de octubre - una inflación anual del 3,1 por ciento - anunció la Oficina de Estadística de la Unión con sede en Luxemburgo.
El Banco Central Europeo (BCE), a diferencia de los bancos emisores norteamericano, británico y canadiense, no cortó el interés básico, so pretexto de que la disminución, junto con los precios en aumento de las materias primas y la reducción del paro forzoso, provocarían una espiral de inflación.
Según un analista, el BCE se encuentra en la trampa 22: "hay que negociar" sobre la inflación para que posteriormente no tenga que intervenir en este tema.
La inflación se disparó en la zona de euro a consecuencia de los galopantes precios alimenticios y energéticos.
De igual modo, hubo que pagar mucho más en el 2007 por el aceite vegetal y por los productos lácteos.
Según el BCE, la inflación en 2008 saltará del 2,1 por ciento actual a 2,5 por ciento, en cambio para el 2009 disminuirá ya a 1,9.
Al mismo tiempo, se espera que durante el ano 2008 el BCE reduzca dos veces los tipos de interés.
Después de un largo estancamiento, para principios de diciembre el apoyo de la Alianza de Jóvenes Demócratas aumentó significativamente, alcanzando su nivel máximo desde 2002, en tanto que el Gallup jamás antes experimentó un nivel tan bajo - un 13 por ciento - en el caso de los socialistas.
Según la encuesta, el Foro Democrático y la Alianza de los Demócratas Libres no alcanzarían ni el límite necesario para tener algún escano parlamentario: su apoyo dentro de la totalidad de la población es de un dos por ciento.
El ambiente económico siguió deteriorándose incluso en comparación con el punto más bajo anterior - jamás ha sido tan alta, un 41 por ciento la proporción de aquellos que juzgaron especialmente mala la situación económica del país, en tanto que otro 46 por ciento cree que la situación es bastante mala.
En lo que se refiere al ano próximo, la mayoría de la población cuenta con el deterioro de la situación y tan sólo una décima parte espera un mejoramiento.
El 13 por ciento de los consultados confía o confía mucho en Ferenc Gyurcsány, en tanto que Viktor Orbán cuenta con el apoyo del 38 por ciento de los consultados.
Uno de los indicadores de la configuración de la situación política es de que, qué proporción de la sociedad piensa que es posible controlar el descontento experimentado frente a la persona del Jefe de Gobierno sin un cambio de gobierno.
El interés por el referendo se caracteriza por el hecho de que el 60 por ciento de los encuestados a la pregunta sobre la participación respondió que participaría seguramente y otro 20 por ciento dijo que es probable que participe.
Un 74 por ciento de la población desaprobaría el pago de los derechos de estudios, un 79 por ciento el del servicio de consultas médicas y un 84 por ciento el de las atenciones hospitalarias.
El más caro es el Auchan, el Tesco ha quintuplicado sus precios
Artículo de Napi Gazdaság
Como en diciembre del año pasado ya se habían "disparado" los precios en los supermercados de alimentos, así no se experimentó un encarecimiento drástico porcentual en comparación con el alto punto de partida.
La canasta de Napi en los hipermercados estudiados superó con un mínimo de 91 HUF el límite psicológico de diez mil HUF.
(en el año 2003 esa canasta costaba 6800 HUF.)
El precio de la harina de trigo y del pan siguió los datos de la Oficina Central de Estadística, aunque en el Auchan hemos encontrado también un kilo de pan por el precio de 139 HUF.
Igualmente fue sorprendente en esta tienda que el precio de la Coca-Cola con botella redimible de dos litros costaba menos de 200 HUF, de modo que este producto, incluso con el precio de la botella, costaba tan sólo 257 HUF.
Según nuestros cálculos, con respecto a los precios de la Navidad del año pasado, Cora aumentó con un 15, en tanto que Tesco y Auchan con cerca de un 18 por ciento los precios que figuran en la canasta de Napi.
El crecimiento medio fue de 1480 HUF.
Justamente este proceso fue el que destrozó el comercio, los supermercados visiblemente fueron incapaces de tomar decisión sobre el margen de precios a aplicar para cada producto y de calcular el efecto del cambio de los precios sobre el consumo.
El aumento del precio de la canasta de Napi alcanzó tales extremos a consecuencia del aumento del IVA, que el más caro fue superior con 1720 HUF al valor registrado en 2006, mientras que en el más barato la diferencia fue tan sólo de un 844 HUF.
Comparando las dos temporadas navideñas, se registró un crecimiento catastrófico en los precios en menos de 20 meses, en los hipermercados creció más del 30 por ciento el precio de los artículos de consumo de primera necesidad.
Así por ejemplo, además del trigo, también en el caso del huevo.)
Según todos los índices, los suministradores de harina tienen una posición más fuerte que los de huevo, pudiendo imponer el drástico aumento de los precios incluso a las multinacionales.
Según nuestras experiencias recogidas, a la mayoría de los consumidores de las tres tiendas visitadas, ya no les interesan los precios.
En la mañana del miércoles, en las tres tiendas se formaron grandes colas por delante de las cajas porque aumentó repentinamente el número de los clientes.
En muchos hospitales se ahorra con los desinfectantes
Las circunstancias de higiene reinantes en los hospitales, el hacinamiento de las camas y la sobrecarga del personal no favorecen el control de las infecciones - afirma la médica-jefa de departamento del Centro Nacional de Epidemiología.
No hace mucho se ha diagnosticado un contagio con MRSA en el departamento de traumatología del Hospital János.
El paciente fue aislado.
A un herido de un grave accidente automovilístico le dieron alta del hospital y el mismo paciente poco después debió regresar al hospital a consecuencia del contagio con MRSA y desde entonces no se ha podido realizar una importante intervención quirúrgica por la presencia de la bacteria en su organismo.
Esto significa que en los hospitales con toda seguridad se ha registrado esta cantidad de infecciones producidas por agentes multiresistentes, del resto no se tiene información.
Un tercio de los seres humanos llevan en su nariz la bacteria de Staphylococcus aureus (SA) sin causar enfermedad alguna.
Sin embargo, una vez que se aplique exagerada o indebidamente a los antibióticos, las bacterias que normalmente reaccionan bien a los antibióticos, se transforman en bacterias muy resistentes a los antibióticos y contagian rápidamente en condiciones hospitalarias inadecuadas.
En opinión del médico-director del Hospital János no hay nada especial en la infección del MRSA, estas infecciones son cotidianas en los hospitales.
Resistente a los antibióticos
Los pacientes hospitalizados son examinados previamente para verificar la presencia del MRSA en su organismo, pero ni siquiera así se puede evitar la infección en todos los casos.
Sería posible prevenir las infecciones hospitalarias del MRSA en la mayoría de los casos, sin embargo las actuales circunstancias hospitalarias nacionales no favorecen para la prevención de la formación y el contagio con los agentes patógenos multiresistentes - afirma Karolina Böröcz.
Sin embargo, en los hospitales húngaros no está de moda la toma de muestras microbiológicas.
De modo que la mayoría de los casos salen a la luz pública cuando se producen ya las infecciones del MRSA visibles en el paciente - dijo la médica-jefa de departamento del centro epidemiológico.
Hay que empeñarse en que la terapia con antibiótico sea dirigida, o sea, se debería hacer exámenes microbiológicos para impedir que se produzca resistencia frente a los medicamentos, pero los hospitales no siempre cumplen esta exigencia.
Se ahorra con los desinfectantes
Por lo tanto, desempeñan un papel muy importante el lavado de las manos, el uso de guantes de goma y de máscaras, sin embargo también en este sentido se experimentan faltas considerables en los hospitales.
Es más, las salas de los hospitales con frecuencia están abarrotadas, las camas muchas veces están muy juntas, aunque para prevenir la epidemia, los pacientes deberían estar separados al menos por una distancia de 1.5 metros.
En opinión de Karolina Böröcz, donde se cumplen las adecuadas medidas de prevención, se registran menos infecciones de este tipo o se puede detener el contagio del agente patógeno.
El tratamiento del contagio con MRSA es un gasto enorme para el Fondo Nacional de Seguro de Enfermedad, por lo que en todos los países se lucha contra él.
Al parecer el programa tiene éxitos, según los datos suministrados, las infecciones con MRSA muestran tendencia de disminución en Inglaterra.
Negativo el control de alcoholemia del comandante de policía que causó un accidente mortal
Se puede excluir la posibilidad que conducía ebrio o en estado aturdido el desde entonces dimitido comandante de la policía del distrito XXII, quien el martes atropelló y causó la muerte de un transeúnte - informó el viernes Attila Morvai, portavoz de la Fiscalía General de la Capital, después de haberse preparado el informe pericial sobre el caso.
El jefe de entonces de la comisaría de la policía del distrito XXII, el martes con su vehículo particular al doblar a la calle Kossuth Lajos del distrito XXII atropelló a un hombre de 55 anos, quien pretendía cruzar la calle, pero no en la zona designada para peatones.
El transeúnte perdió la vida después de haber sido hospitalizado.
La investigación del caso está a cargo de la Fiscalía de Investigación de Budapest.
400 millones de euros más para infraestructuras
El Banco Europeo de Inversiones (BEI) aprobó en 2006 un presupuesto de 300 millones de euros para financiar en el presupuesto húngaro a los proyectos de transporte y protección del medio ambiente, que se realizarán de la subvención de los fondos de cohesión, de la cual las partes ya anteriormente habían firmado un contrato de crédito por un valor de 100 millones, el contrato que acaban de firmar se refiere a la utilización de los restantes 200 millones de euros.
EL BEI aprobó en total 300 millones de euros para este objetivo de Hungría, sobre la utilización de los restantes 150 millones de euros se tomará la decisión más tarde, al ampliar el contrato de crédito.
Durante las conversaciones abarcaron también el tema de la construcción de la 4a línea del Metro.
Según János Veres, esto podrá tener lugar a más temprano en el primer trimestre de 2008.
El interés de los créditos se ajustan al EURIBOR y el BEI ofrece un período de gracia de 8 anos, sin cobrar comisión por mantener el crédito a disposición del deudor.
Es admirable el desarrollo del mercado inmobiliario búlgaro - la atención de toda Europa se dirige hacia ese país balcánico antes poco mencionado.
Análisis de la división búlgara de Re/Max.
Las regiones montañosas de Bansko, Borovec, Pamprovo y Vitosa son las más preferidas, en tanto que en las playas Albena, la "Costa Dorada", la "Costa del Sol", la antigua Sozopol y Nesebar, pero cada vez más gente busca inmuebles también en los alrededores de Kavarna y Balchik.
De igual modo podrá ser atrayente la capital Sofía, los espacios comerciales y de oficinas prometen una rápida recuperación de la inversión.
Por lo tanto, los inversores precavidos ya están haciendo sus compras, por ejemplo en los alrededores de Bansko.
La mayoría de los clientes son ingleses, pero vienen también de Francia, Bélgica, España y cada vez más de Rumania.
Los clientes extranjeros pueden clasificarse en tres grupos - dice Georgi Jankov, director regional de Re/Max en Bulgaria.
Exigen buena comunicación y acceso, además para ellos tiene importancia la cercanía de una gran ciudad, las tiendas y generalmente de un médico local.
Constituyen el tercer grupo los inversores inmobiliarios que hacen sus compras con la esperanza de beneficiarse a mediano o largo plazo.
Aunque en la Unión Europea Bulgaria tiene los precios inmobiliarios más bajos, en los últimos cinco años estos sufrieron un aumento anual del 21 por ciento
Fodor y los seis por cientos húngaros
Los expertos y políticos procedentes de 192 países del mundo deliberan sobre la Hoja de Ruta de Balí que dispone sobre los esfuerzos posteriores al período de reducción de emisiones, establecida en el Protocolo de Kyoto, vigente hasta 2012.
Estados Unidos ya ha indicado que por el momento no desea negociar sobre cifras precisas, aunque tiende a llegar al acuerdo de que en comparación con la situación de 1990, hasta el año 2020 disminuya con un 25 a un 40 por ciento la emisión de los gases responsables por el efecto invernadero.
Se llegó a un acuerdo además sobre las ayudas a ofrecer a los países en vías de desarrollo.
Los seis por cientos de Hungría
El ministro declaró que la UE se compromete reducir hasta 2020, con respecto al nivel de 1990 en un 20 por ciento sus emisiones de gas, responsable por el efecto invernadero, independientemente de si se firmará o no el "acuerdo posterior a 2012" y está dispuesta a comprometerse en disminuir incluso un 30 por ciento si las otras grandes regiones desarrolladas del mundo y los países en vías de desarrollo también están dispuestos a asumir compromisos conforme con su responsabilidad y sus capacidades.
El compromiso de Hungría es de disminuir con un 6 por ciento la emisión de gases responsables por el efecto invernadero con respecto al período entre 1985 y 87, que nuestro país cumplirá - señala el comunicado de prensa del Ministerio de Medio Ambiente.
Con ello, la reducción de las emisiones sufriría un retraso y no se podría impedir un aumento de más de 2o C de la temperatura media de la Tierra, hecho que según los científicos tendría consecuencias inconmensurables e irreversibles.
Las unidades del ejército británico en un distribuidor de videos publican grabaciones sobre acciones filmadas en Irak y Afganistán para popularizar a sí mismos.
Estas grabaciones hechas con mini cámaras montadas sobre los cascos se controlan en el cuerpo general de operaciones de Kandahar, luego se envían a Londres para ser cargados al Internet.
Ya son 139 las grabaciones procedentes de los soldados de la fuerza aérea que han sido cargadas de esta forma al Internet y su "canal" ha sido visto ya por más de 75 mil personas.
Operación en Afganistán
Este tipo de propaganda prácticamente no cuesta nada en comparación con los spots televisivos convencionales de reclutamiento - declaró a la BBC el experto en defensa Gordon Mackenzie - en cambio, inevitablemente tienen algún mensaje político, puesto que en una forma específica justifican la razón de ser de las acciones militares decididas por el gobierno.
El ejercito se preocupa también por el hecho de que, además de las grabaciones recelosamente editadas y censuradas, en el distribuidor aparecen también vídeos aficionados, por ejemplo sobre la muerte de los soldados: en la películas de propaganda "oficiales", un poco hipócritas, los oficiales hablan como máximo de pérdidas, sin presentar sin embargo la parte sangrienta de los combates.
Los americanos usan una forma un poco diferente para el reclutamiento con los videojuegos de disparos, descargables gratuitamente, denominados America's Army, en los que en medio de una situación más o menos real el jugador puede ponerse directamente en lugar de los soldados.
No parece muy sentimental la ministra de trabajo Mónika Lamperth: en lugar de la fiesta navideña, celebrará una reunión de trabajo para sus colegas quienes podrán despedir el año 2007 con pastelillo salado y café.
Fiesta, ambiente de Navidad, conciertos y buffet - así se divierte el poder.
La mayor fiesta de Navidad se celebrará en el Ministerio de Defensa, pero no para los trabajadores del Ministerio.
Esta cartera destinará 25 millones para el ambiente festivo del fin de ano.
La fiesta del MET se celebrará en la Casa del Futuro, con un presupuesto total de 4 320 000 HUF y de los seiscientos trabajadores del ministerio se espera la presencia de aproximadamente trescientos cincuenta.
La navidad de la ANF costó 4 700 000 HUF y se celebró el miércoles en el edificio del Consejo Nacional de Administración de Justicia (CNAJ) con conciertos musicales y cena.
Tenemos informaciones de que los trabajadores de uno de los departamentos de la ANF están invitados también a otra fiesta de Navidad que celebrará una compañía de gestión de concursos llamada Centro Húngaro para el Desarrollo Económico de fondos comunitarios.
La información no ha sido confirmada por CHDE SA, puesto que no logramos comunicarnos con la persona competente.
El edificio del CNAJ no solamente albergó la fiesta de la ANF, sino también la del Ministerio de Justicia y de la Policía, que en lugar de la Navidad celebró el baile del día de Lucía el 7 de diciembre.
En el baile participaron quinientas personas.
Respondiendo a la pregunta de [origo] informaron: para asistir al baile no era obligatorio vestir traje o vestido de noche.
El Ministerio de Salud Pública organizará un programa y una fiesta para sus trabajadores en su propio edificio con un presupuesto de 400 000 HUF.
Se cuenta con la participación de ciento ochenta invitados que - como informara el departamento de prensa - tomarán tan solo café y pastelillo salado, por lo que la fiesta no costará más de 350 000 HUF.
El Ministerio de Finanzas (MF) celebrará una fiesta navideña en su propio salón de actos con la participación de 436 trabajadores.
Desde que János Veres es el ministro, los trabajadores del MF todos los anos celebran de la misma forma la Navidad.
La cartera de agricultura ofrecerá una recepción de Año Nuevo el 20 de enero, en el Ministerio no se celebrará la Navidad.
Esta - según el departamento de prensa - va a ser una recepción muy sencilla de pie, a la que se invitará únicamente a los diplomáticos especializados, acreditados en Hungría.
Los Ministerios de Asuntos Exteriores y de Educación y Cultura no celebrarán ninguna fiesta de Navidad - esto es lo que le comunicaron los correspondientes departamentos de prensa a [origo].
Lo que se sabe es que para la fiesta que se celebrará en el Museo de las Artes Aplicadas se invitó a más de cuatrocientas personas.
Los Sindicatos de Liga y la Federación Nacional de Comisiones Obreras constituirán el viernes una comisión de huelga para coordinar la huelga del lunes que durará por tiempo indefinido.
Con toda seguridad esta acción causará grandes dificultades en el transporte, puesto que se detendrá completamente el tránsito ferroviario y hasta las 13 horas estarán en huelga también los trabajadores de la Empresa de Transporte Colectivo de Budapest.
Asimismo se constituirá la comisión de huelga de la LIGA y del Sindicato Nacional de Maquinistas que coordinarán las acciones del lunes.
Esto quiere decir, que - en el día de la votación parlamentaria sobre la ley de salud pública - no informaron sobre la fecha del fin de la huelga iniciada.
En cambio, si se aprueba la ley, se reunirán las comisiones de huelga y decidirán sobre el futuro.
A consecuencia de la huelga que se iniciará el lunes, habrá que contar con dificultades significativas en el transporte: en los ferrocarriles se dejará de trabajar por tiempo indefinido, por la mañana puede que se pare una parte del transporte colectivo de Budapest y más de la mitad del transporte interurbano de autobuses de las compañías Volán.
Numerosos sindicatos y organizaciones civiles se han adherido a la huelga, sus nombres se actualizan constantemente en la página Web de la Liga.
Hasta la tarde del jueves el Ferrocarril Estatal y el Sindicato Libre de los Trabajadores Ferroviarios (SLTF) no pudieron llegar a un acuerdo ni tan siquiera sobre los servicios mínimos, si bien, al aproximarse las fiestas de Navidad, cada vez son más las personas que viajan en los trenes.
La Asociación Húngara de Médicos se pronunciará en huelga nacional en horarios alternativos y el Sindicato Democrático de los Trabajadores del Sector de la Salud y Social (SDTSSS) que forman parte del Foro de Cooperación Sindical, celebrarán una huelga de advertencia de dos horas.
La segunda demanda es que introduzcan gradualmente la nueva forma de cálculo de las pensiones que entrará en vigor el año que viene.
El cuarto motivo de la huelga es que el Sindicato Libre de los Trabajadores Ferroviarios (SLTF) que es parte de los Sindicatos de Liga, no aceptan la propuesta del Ministerio de Economía y Transporte sobre las líneas laterales ferroviarias y esperan otra propuesta diferente.
Según la División de Análisis de Riesgos (Risk Analysing Division) de la Political Capital la actividad de la Guardia Húngara, constituida en el mes de agosto de este ano con el apoyo del Movimiento por una Hungría Mejor, desde varios puntos de vista ha aumentado el riesgo político de Hungría y de la región.
El motivo principal de ello es que la estrategia política de la Guardia Húngara probablemente es la provocación de un suceso de éste carácter - agregó el representante del instituto de investigaciones.
Esto agrava el problema, imposibilita el diálogo normal, fortalece a los extremistas y aumenta la probabilidad del estallido de los conflictos violentos - estiman.
Nos recuerdan que: a partir del otoño de 2006 recibió cada vez mayor publicidad e impulso la reorganización de los grupos radicales y de extrema derecha de Hungría y que desde el verano de 2007 se han constituido en el país numerosas organizaciones que se autodefinen de "asociaciones de autodefensa nacional".
Afirmaron: todo ello se produce de conformidad con el método que intenta darle una presentación civil a diferentes aspiraciones políticas, basándose en el descontento de la sociedad con la política y con los partidos políticos.
Según el análisis, la actividad de la Guardia Húngara es un factor de riesgo también desde el punto de vista de las relaciones de vecindad.
Todo esto influye sobre la estabilidad política de la región" - agregaron.
Escribieron que la Guardia Húngara funciona en forma semejante que por ejemplo la Guardia Nacional Búlgara, cuya constitución fue anunciada en el mes de agosto de 2007 por la Unión Nacional Búlgara (UNB) de extrema derecha.
Aprovechando esta situación, la UNB decidió constituir la guardia, con el argumento de que el objetivo de la organización es "la autodefensa nacional".
Agregaron: esta iniciativa ha provocado una animada discusión en la opinión pública búlgara.
Como el funcionamiento de la Guardia Húngara hasta ahora ha mostrado semejanzas con el de la Guardia Nacional Búlgara, no se puede excluir que también los gitanos de Hungría reaccionen a la amenaza en forma similar, organizando su propia autodefensa - puede leerse en la advertencia sobre los riesgos del Political Capital.
Como dijo, cada ano publican su análisis de riesgos y cuando experimentan algo que puede influir en el cambio del riesgo, informan a la opinión pública, como ocurrió en este caso, publicando su advertencia sobre los riesgos.
En Hungría la ley define con precisión los días que se escriben con números rojos en el calendario y ya se ha convertido en una práctica generalizada que en torno a los días de fiesta - que el ano que viene serán menos - se reorganizan las jornadas laborales.
Las leyes húngaras hacen una diferencia entre fiesta nacional, fiesta de Estado y jornadas festivas.
Festejamos el Ano Nuevo también: tanto el último día del año viejo, como el primer día del año nuevo es festivo - éste último sobre todo para que puedan descansar los que pasaron festejando el ano viejo.
Es fiesta nacional el 15 de marzo en memoria de la revolución de 1848 y el 23 de octubre, jornada conmemorativa de la revolución de 1956.
Además, en nuestro país son fiestas de dos días la Pascua de Resurrección, el Pentecostés y la Navidad.
A cambio de los fines de semana alargados así, durante los sábados previos no se puede ausentar del trabajo o de la escuela.
Esta norma legal es de obligatorio cumplimiento para todos los patronos y para sus empleados, así como para los empleados y funcionarios públicos.
Este ano el orden de trabajo podrá alterarse únicamente alrededor de las fiestas del fin de ano: a partir del 24 de diciembre prácticamente se detiene la vida en el país, ya que según las experiencias, la mayoría de la gente "hace puente" durante las jornadas entre la Navidad y el fin del ano o toman sus vacaciones durante estos días.
Primero se modificará la agenda en torno a la fiesta del trabajo para que luego, durante cuatro días sucesivos, puedan descansar los trabajadores.
El otro cambio se relaciona con la fiesta del 23 de octubre: el sábado 18 de octubre, habrá que trabajar en lugar del viernes 24.
Seis pequeñeces disuasorias para amargar la vida de tus colegas
Hay que decidir si te adaptas a las pequeñas molestias o evitas conscientemente las situaciones confusas que pueden irritarle a otros.
Disculpa, se me olvidó avisarte que te han buscado del departamento de marketing" - dice uno de tus colegas".
En el mejor de los casos lo siente e intenta reparar el asunto, a lo mejor llama al departamento de marketing para decirles que se le olvidó entregarte el mensaje (esta es la solución menos habitual).
Antes de proceder a bochornosas explicaciones, merece la pena meditar en las cosas con las cuales puedes amargarle la vida de tus colegas y esforzarte conscientemente para evitarlos.
No hay cosa más irritante que cuando quieres coger un documento, un útil de oficina o tu teléfono y no los encuentras.
¿Acaso encuentras tu bolígrafo perdido en la mesa de uno de tus colegas?
No cojas sobres o post-it de la oficina porque podrá ser desagradable cuando tú los necesites inmediatamente y se agotan antes del tiempo.
No hay buena solución para parar rumores que ya están corriendo.
¿Dónde y por qué?
¡No abuses de la confianza de tu colega cuando éste comparte contigo sus secretos más íntimos!
¿Te vas de licencia por enfermedad injustificadamente?
¡No le fastidies a tu colega!
Tarareos, risitas, llamadas telefónicas
¿Has oído involuntariamente una conversación telefónica que hubiera sido mejor no escucharla?
Todos estos pueden ser molestos, aunque no estén profundizando en este momento en un proyecto (escritura, planificación, organización).
¡No le eches la culpa a otros si no has terminado a tiempo algo, te has olvidado a enviar una carta importante o un mensaje!
¡Debes reconocer si has cometido un error que perjudica a otros y debes reparar la falta!
¿Te sientes demasiado en casa en la oficina?
¡No vistas un cómodo jogging aunque tu ocupación lo permita!
Pierdes interés si quieres cumplir con las expectativas del público
Suena un compás extraño en la radio: violín con efectos electrónicos.
Cambia el ritmo de la música y a los tonos anteriores se agrega el bajo y luego la voz de un coro femenino como una verdadera joya interviene.
La vida musical nacional no nos malcrió mucho con pop electrónico de calidad.
Aparece Yonderboi. Algunas canciones nuevas e interesantes del underground [b2]digital [b3]nacional poco a poco van cambiando la imagen y aunque de nuevo esté de moda el rock estilo garaje, rompe guitarras, el electro pop nacional ha demostrado: hay novedades bajo el Sol.
Con su proyecto (Zagar) y su música, una mezcla de jazz, de música electrónica bailable y pop, intentó triunfar, cuando le pidieron soundtracks [b4]cinematográficos (pl.
El público más amplio conoció el conjunto que en un principio actuaba solo en clubes pequeños cuando la revista wan2 seleccionó su primer disco editado en 2002 entre los cincuenta discos nacionales más importantes, clasificando a Zagar, junto con Yonderboi como casi el único formador nacional de tendencias, capaz de venderse también en los mercados occidentales.
El conjunto reaccionó como debe reaccionar: preparó un disco nuevo y aún mejor.
Pues este título fue una de las líneas del conjunto antiguo de Balázs Zságer.
Con estas canciones presentó el disco en el Millenáris György Ligeti, el cantante que actualmente trabaja en Inglaterra con el conjunto The Puzzle.
Pues todo está en orden (?).
hvg.hu: Tras este nuevo éxito surge la pregunta: ¿la que estáis interpretando, en qué medida es una música dedicada a un público selecto?
En mi opinión existen dos tipos de castas en la música ligera; no mainstream y underground[b5], no alternativa y pop, sino comercial y sincera.
Pero asimismo una buena canción pop puede surgir de una inspiración sincera.
hvg.hu: ¿Ves alguna diferencia entre la acogida de vuestra música por parte del público húngaro y extranjero?
Ahí no solamente las generaciones de quince y veinte años frecuentan los conciertos, sino también los más viejos.
hvg.hu: ¿Qué función tiene el público en tu trabajo?
B.Zs: Naturalmente me siento bien al ver que cada vez asiste más gente a nuestros conciertos.
No componemos música por algún objetivo, sino por algún motivo.
Y sin embargo, me di cuenta de que si quieres cumplir con las expectativas del público, pierdes su interés.
Él trabaja en solitario e hizo su carrera más bien al occidente de nosotros.
Nosotros más bien trabajamos en equipo, confiamos en la presencia musical del otro y dejamos que se desenvuelva.
hvg.hu: En la lista de éxitos de mr2 Petõfi Wings of Love está en el primer lugar.
¿Abriste conscientemente con este estilo hacia una capa más amplia?
Esta canción es algo más que eso.
hvg.hu: ¿Cómo has seleccionado las seis cantantes?
B.Zs: La idea fue crear un coro al estilo góspel.
Así se creó ese coro de seis mujeres - o sea Sena, Kutzora Edina, Judie Jay, Bori Péterfy, Enikõ Hodosi [Neo] y Juci Németh - que luego fue bautizado como Divas de Underground.
Zs.B.: Esta canción existía hace mucho tiempo en versión instrumental y cuando tuvimos ya todo el material del disco, pensamos que aún falta algo.
Aún aquella noche grabé la canción que más tarde la aprendieron las chicas.
Me recuerdo, me entusiasmaba muchísimo entonces, pero naturalmente necesitaba también las Divas.
hvg.hu: Tanto en el concierto como en el disco parece como si las chicas estuvieran en segundo plano.
También en el escenario se ubican en el fondo.
B.Zs: Están en el fondo simplemente por problemas técnicos.
La canción también versa sobre ello, sobre que olvidemos un rato nuestro ego, el que quién de dónde ha venido y a donde va, dejemos pues que aquellas alas, las alas del amor nos levanten.
hvg.hu: ¿A cuál dedicaste más trabajo?
Por ejemplo la Dorian Gray's Dilemma en que estoy tocando en un piano de concierto o la Rock'n'Roll Goes To The Girls, donde durante largo rato no quería funcionar el groove y luego, poco a poco todo se puso a su lugar como en un puzzle.
Zs.B.: Esto cambia constantemente con los conciertos y porque ya he "soltado" el disco.
Un traicionero corredor de bolsa arriesga miles de millones por su complejo de inferioridad
Así es como señala a su antiguo empleado, Jerome Kerviel, el gigante banquero francés de Société Générale, dueño también del Banco de Comercio checo.
Sin embargo, parece más bien que Kerviel fue un gran jugador que quiso compararse a sus colegas y, sin duda, con buenas capacidades.
"Tiene un carácter frágil" se dejó oír de sus superiores, los mismos que le enviaron a la policía.
Crisis no sólo en América
Precisamente, en verano, consiguió ganar durante la crisis americana, 500 millones de euros.
En febrero se empezaron a escuchar algunas noticias sobre las llamadas hipotecas sub-prime ofrecidas a clientes de bajos ingresos o a aquellos que en el pasado tuvieron problemas con los pagos y de que esos clientes empezarían a tener problemas.
Kerviel no se lo creyó y apostó correctamente.
"Cuando ya gané mis primeros 500 millones no supe como notificarlo" confiesa Kerviel y añade, que no se ha dejado nada para él mismo, en absoluto.
Incluso llegó a engañar a los jefes, aun cuando la Bolsa Eurex empezó a interesarse por sus negocios.
¿Temía que se llegara a descubrir?
"Pensé que había ganado 1.600 millones para el banco y que a partir de ese simple hecho, eso les alegraría."
En mi posición se debía trabajar gradualmente.
Su sueldo anual se manejaba entre los 51.000 dólares.
Aún así sabía que nunca iba a ganar tanto como los demás.
Debido a mi formación y también a mi progreso profesional y personal" describió Kerviel a los investigadores.
Gracias a las acciones de Allianz ganó, durante los ataques con bombas en Londres, jugando a la baja un título de 500 millones de euros.
Si es que ganas, te dejamos
Pero se dice que los jefes sabían de todo esto o que más bien lo sospechaban.
Sólo que, después, llegó el golpe a principios de este año.
Después del fin de semana a mitad de enero quiso borrar toda huella.
Y dos días después, el banco anunció que había perdido 5.000 millones de euros por su culpa.
Pasó a ser sospechoso a partir de sus vacaciones.
El corredor que no tiene vacaciones es un corredor que no quiere que nadie le eche una mirada a su expediente" terminó Kerviel.
Los ministros del gobierno de la República Checa firmaron ayer con representantes de la Comisión europea un total de nueve programas operacionales de los que la República Checa puede conseguir 14 mil millones de euros (aproximadamente 365 mil millones de coronas).
De siete programas operacionales saldrán aproximadamente unos 125 mil millones de coronas para las regiones.
La mayor parte del dinero irá destinado al transporte, hasta 150 mil millones.
Este dinero aumenta el presupuesto del fondo estatal para infraestructuras del transporte que el próximo año contará con la cantidad de 90.800 millones de coronas.
Las empresas deberían conseguir financiación para la adquisición de nuevas tecnologías, para la investigación industrial y para la implementación de métodos organizativos más efectivos.
Pena de veinte años para el expresidente de Nicaragua, decretó el tribunal
A pesar de ello, un tiempo después, fue liberado de la cárcel para pasar a arresto domiciliario en su hacienda no lejos de la metrópoli nicaragüense.
Según la presidenta del Tribunal de Apelaciones, Ileana Pérez, dependerá más bien de los agentes penitenciarios si dejan a Alemán terminar su castigo en casa o si lo hacen volver a la prisión.
Esta sociedad era ficticia y la cuenta pertenecía, en realidad, a sus familiares y partidarios más cercanos.
Así nos aprobaron el presupuesto
El Presupuesto de Estado fue aprobado.
Es el primero elaborado por este gobierno y aceptado por la mayoría de la coalición sin el apoyo de la oposición.
Aparte de diferentes debates antes de la votación sobre el voto de confianza al gobierno, esta vez, no sucedió nada dramático.
Es una gran paradoja.
El presupuesto es una parte importante de la política pero en él se esconde la rivalidad de poder entre el gobierno y la oposición.
Las discusiones políticas son mucho más interesantes que los simples números.
El primero de ellos es la alta participación de las leyes obligatorias, llamada como de gastos de los mandatarios que no son sólo las pensiones sino también las prestaciones sociales que ya el año pasado fueron aprobadas antes de las elecciones por la "silenciosa" coalición de ČSSD y KSČM.
El tercer límite es el déficit de la financiación pública, como el déficit presupuestario municipal y comunitario.
Éste es público y relativamente bajo control.
Muchos alcaldes para poder obtener otras fuentes de inversión, aparte del dinero de los impuestos, tasas y créditos de los bancos, a menudo emitieron, sin sentido, obligaciones con las cuales endeudaron desproporcionadamente a sus ayuntamientos.
Actualmente no cuentan con este recurso.
Nuestra economía, ya hace unos años, pasa por fases de crecimiento de la misma forma como el resto del mundo, de lo que se jacta ČSSD.
Sin embargo, en vez de ello el estado siguió endeudándose.
Es una gran vergüenza que cae, sobre todo, en el gobierno anterior.
Por eso no son necesarios los programas masivos sociales que, por desgracia, en los últimos años inútilmente se hincharon con medidas gigantescas.
Exagerando un poco podemos decir que los políticos que gobiernan se transformarán en funcionarios, repartidores mecánicos de la mayor parte del dinero de los impuestos para la jubilación y las prestaciones sociales.
El déficit planeado de más de 70 mil millones para el año 2008 habría sido absolutamente innecesario, si el gobierno pasado no hubiera malgastado en los últimos diez años lo que pudieron.
Sólo esto posibilitará el logro paulatino de un equilibrado Presupuesto del Estado.
Los Bancos quieren solucionar la crisis
En el Marcado monetario se recibirá más de cien mil millones de dólares por medio de licitaciónes.
Por ejemplo, el americano Fed enviará a licitar cuarenta mil millones de dólares, y después otros veinticuatro mil millones los facilitarán los bancos centrales de Europa y Suizo.
"Este paso debe solucionar el mayor problema económico, es decir, el continuo crecimiento de la escasez de capital libre que los bancos podrían prestar" escribió en su informe para los clientes, Bernard Baumohl de la empresa consultora Economic Outlook Group.
Los bancos ya han gastado sesenta mil millones de dólares en créditos impagados, sobre todo en los Estados Unidos.
"Los bancos centrales deben tener realmente temor a lo que les espera todavía cuando decidieron dar este paso" dijo el principal economista de ABN Amro, Kieran Davies.
Los bancos centrales temen que tengan los mismos problemas de acceso a los préstamos y que por ello tendrán que prestar más caro a sus clientes.
Los bancos centrales así decidieron, después de que no consiguieran reducir la llamada tarifa LIBOR, tarifa interbancaria londinense que se utiliza para el préstamo de dinero en el mercado interbancario.
"Tendrá el mismo efecto como otra caída de los tipos de interés" dijo a la agencia Reuters, Greg Salvaggio de la empresa Tempus Consulting.
Klaus: Los debates de los ecologistas son increíbles
El presidente Václav Klaus se expresó de nuevo con respecto a la problemática del calentamiento global.
En Viena, donde presentó su libro Azul, no planeta verde, comentó que los debates de los ecologistas son increíbles.
"Allá los debates apenas están estructurados, son fuegos artificiales de palabras, sustitutos de la solución a los problemas actuales" dijo Klaus.
Expresó también su alegría por descubrir su libro traducido al alemán porque como dijo "muchas veces sólo me encuentro con la caricatura de mis ideas".
Klaus recordó que no es un climatólogo pero que tiene, según su opinión, suficientes supuestos como para escribir un libro como éste.
En el momento principal de la clausura expresó su pensamiento de que el clima cambia constantemente y que sus cambios son normales, que sobre el calentamiento del planeta no existe un acuerdo entre los científicos, que las consecuencias de los actuales cambios no son tan grandes y serios, ni representan posibles desastres y que los intentos por influir en el desarrollo del clima son inútiles, ineficaces y costosamente inaceptables.
A las preguntas de los presentes explicó repetidamente que no está en contra "de los defensores razonables del medio ambiente sino contra los militantes ecologistas que no toman en consideración la relación entre costes y beneficios".
600 mil personas no alcanzaron a cambiar su carné de conducir
Hoy es el último día cuando la gente puede solicitar el cambio para que los funcionarios les de tiempo hasta finales de año en emitir el nuevo carné.
Según tráfico, el carné no lo han cambiado principalmente aquellos que ya ni siquiera quieren conducir.
El Ayuntamiento calcula alrededor de 2.000 clientes diarios.
En Praga todavía no se han sacado el nuevo carné alrededor de 140.000 conductores.
Sin embargo, es posible pedir la emisión del carné en un plazo más corto de cinco días.
Los conductores que obligatoriamente deben cambiar su carné y no alcanzan hasta final de año, pero saldrán a las carreteras sin el carné válido se arriesgarán a una multa a partir de enero.
El policía puede arreglar la infracción con una amonestación.
Según la información anterior podría recibir una multa aquella persona que no vaya a ninguna parte.
El Ministerio apeló a las oficinas para que ingresaran moderadamente multas de mil coronas, como máximo.
Según él, el carné de conducir es un documento en el que la gente pueden decidir si lo quieren o no.
Las personas que no quieran conducir deberían entregar el carné de conducir.
A final de año dejan de ser válidos los carnés emitidos durante los años 1964 y 1993.
Las personas con el documento entre los años 1994 hasta el 2000 tienen hasta tres años para cambiarlo.
Según Hanzelka se trata de unos 2,6 millones de documentos más.
Los ex policías Josef Opava y Petr Koňařík acusados de complicidad con el delincuente David Berdych van a pasar entre trece y diez años en la cárcel.
A los detectives del departamento praguense contra el crimen organizado les iba a caer, en un principio, entre 14 y 12 años.
Berdych está también en este caso acusado pero a él le espera en primer lugar el veredicto del Tribunal de primera instancia.
No puede recibir más.
La mayoría de las acusaciones de los acusados fueron rechazados por la investigación por tratarse de causas inventadas.
Estos criminales entregaron el 30 por ciento de su robo a Opava y Koňařík.
En lo que se refiere al robo, sus víctimas sufrieron serios impactos en su salud pero también se les acusa por el abuso de poder como agentes públicos y sin permiso de armas.
El grupo de criminales, según la acusación, les robó decenas de millones de coronas.
Otros hombres relacionados con el caso de Berdych todavía están declarando de otros procesos, y en algunas causas todavía no han aparecido.
Una cuenta por cambiar unos niños: 12 millones
Para cada una de las madres, tres millones, para los padres, dos millones, y por los niños, un millón.
El representante legal del hospital, Ondřej Dostál no está en principio de acuerdo con la propuesta de Veleba.
"Para que nos podamos hacer una idea de esta contrapropuesta, necesitamos el informe del especialista que la contraparte mandó investigar.
Nos mantenemos en la opinión de que serán cientos de miles para todos" resaltó Dostál.
Al principio de la causa, la familia de Jabloň quiso, por cada mes que no criaron a su hija biológica, un millón de coronas.
Los padres de las niñas según especialistas en psicología y psiquiatría sufrieron de impacto psíquico y estrés de diferentes niveles y profundidad.
Las mujeres lo llevan peor con el trauma que están viviendo actualmente y con respecto a lo que pasa hoy, completó Veleba.
La semana pasada, las niñas regresaron a sus padres biológicos, Nicola a los Čermákový a Přibyslavic, y Verónica a Libor Brož y Jaroslava Trojanova en Jabloň.
Todos los hospitales de la República Checa están asegurados por ley como responsabilidades por daños.
El tribunal hasta hoy les reconoció una indemnización proporcionalmente baja, las sumas que se calcularon según las tablas que cuentan en cientos de miles y extraordinariamente de un millón de coronas.
Bolek Polívka perdió el pleito sobre la marca Reino de Valaquia.
Polívka no se presentó hoy a la vista oral.
"El pleito consiste en que el señor Harabiš y su equipo son unos parásitos de la popularidad de Bolek Polívka" dijo después del proceso, el abogado de Polívka.
La misma idea tiene también Harabiš.
Búsqueda de dinero e invención de actividades" dijo.
"Después de años me he dado cuenta de que el proyecto tiene éxito y que por ello también podría recibir algo.
Un negocio lucrativo
En el año 1993 fue coronado por el actor Radoslav Brzobohatý.
Algunos años después a Harabiš se le ocurrió editar el pasaporte del Reino de Valaquia.
En el año 1997, Polívka estuvo de acuerdo en el uso de su nombre y firma en los pasaportes e incluso ofreció a sus poseedores descuentos a los visitantes de su granja y asistentes a sus espectáculos.
La jueza hoy también determinó que Harabiš sólo utilizó una simple idea que Polívka hizo pública en el escenario para su propio beneficio empresarial.
Añadió sin embargo que en el espíritu del proyecto está Harabiš y su equipo los cuales se dedicaron a ello por completo.
Desde ese momento empezaron a darse conflictos entre Polívka y Harabiš cuya culminación llegó con el derrocamiento del "rey Boleslav I, el elegido por siempre".
En el año 2002, Polívka presentó una acusación contra Harabiš y su sociedad que hasta hoy ha sido rechazada por el tribunal.
De él debería salir el nuevo rey.
"No tenemos ninguna prisa.
El rey tendría que ser elegido en una fecha concreta.
Test Peugeot 207 SW 1.6 VTi: prejuicios superados
Sus características de marcha nunca fueron nada especial, la calidad de la caja de cambios, maniobra y también el producto se podría caracterizar como por debajo de la media.
Este Combi llamado SW es un poco más avanzado y a mí, ya sólo me queda pensármelo mejor.
Pero esta sería la única queja porque la carrocería del Combi significa en este sentido, que no voy a sufrir ante los dos metros de longitud.
Paso por el interior rápidamente para no repetirlo demasiado.
Aquí valoraría más la invención de diseño aunque ya el auto parece bastante elegante.
También a diferencia del modelo 206, la dirección lateral ha mejorado considerablemente.
En el Combi desaparece la citada escasez de espacio en la cabecera.
Pero lo principal en este vehículo es su maletero.
Los espacios muertos están equipados con correas de goma que suponen una solución ideal.
Pero quedémonos en el depósito.
Pero no en comparación con el vehículo del mismo tipo más vendido en la República Checa, el Škoda Fabia Combi.
De vacaciones al extranjero o al colocar el cochecito del niño su valor es crítico.
120 caballos en cuatro marchas
Y a decir verdad así es como debería parecer un 1600 que menospreciara al familiar cinco puertas.
Si lo comparo con la época de los škoda de entonces que parecía como si el tubo de escape estuviera taponado por un trapo, puedo decir que con éste puedo estar impresionado.
El precio del automóvil no es para todos los bolsillos.
El precio básico del coche con encendido de inyección de 1400 por 329.900 coronas, todavía se puede.
El tipo Premium testado ya alcanza otras 80.000 coronas.
Es decir, el coche con todo de todo, cuesta 531.900 coronas.
Ahora ya sólo queda decidirse por cuál de las dos marcas.
En las escuelas inglesas asisten niños de países del este de Europa y por ello, los lugareños temen más cambios en las escuelas.
Incluso las escuelas británicas registran aquellos casos donde los conflictos entre los emigrantes y los niños de los nativos aumentan en violencia.
Discusiones, extorsión y broncas entre estudiantes ya han alcanzado incluso a los propios padres.
En su defensa dijo que la niña estaba insultando a su hijo con insultos de tono racista.
Las chicas le agasajaron con insultos racistas y le tiraron piedras.
Cuando le dije que lo dejara nos hizo el ademán de lanzarnos manzanas y peras, y después se bajó los pantalones y nos mostró su trasero" describió otro desagradable incidente para The Times, la madre del estudiante eslovaco.
Uno de los nativos incluso designó al conflicto con los emigrantes del este de Europa como de lucha por la supervivencia.
En Gran Bretaña hay inscritos 70.000 eslovacos que vinieron acá por motivos laborales.
Cuba, la isla más hermosa del Caribe
Cualquier cosa que espere de sus vacaciones se puede llegar a cumplir, siempre que elija correctamente.
las palmeras y el todo encludido con camareros ofreciendo pizzas en la playa, helados o variados cocteles.
En la isla del mar Caribe puede encontrar todo esto y mucho más.
En la época de los españoles, Cuba llegó a ser el bastión de la conquista de América.
La Habana se convirtió en almacén y puerto de carga de los tesoros que los españoles extrajeron de América y llevaron a Europa.
El Hotel Nacional creció a finales de los años 20.
Entre sus invitados se encontraban, entre otros
En La Habana surgieron edificios altos, por anchas avenidas corrían los coches que fueron un símbolo de culto en los años 50 del siglo pasado.
En las paredes de la Bodeguita del Medio dejaron sus firmas las estrellas del mundo del espectáculo y políticos de toda América.
En las paredes de la Bodeguita abánense usted puede dejar también su autógrafo.
Y esos automóviles ya de culto de los años 50, hasta hoy siguen funcionando por La Habana, porque aquellos Lada y Fiat que llegaron ya hace tiempo se han oxidado entre estos húmedos y salados vientos.
Otros lugares se metamorfosean en belleza, por ejemplo, Trinidad.
En los últimos quince años crecieron nuevos hoteles no sólo en La Habana sino también en Varadero, en la costa de la provincia de Holguín y en islotes como Cayo Coco, Cayo Guillermo y otros.
La caña de azúcar es transportada desde las inmensas plantaciones hasta las fábricas de azúcar por vías estrechas en máquinas de vapor o eléctricas.
¿A dónde ir?
Y por ello, no es necesario hablar más de La Habana o Varadero.
El valle de Viñales es el más pintoresco rincón de Cuba al oeste de la isla.
Mogotes, pilones de roca caliza y rocas de elevados escarpados en las caídas del valle, y en sus grutas se aclimatan fértiles tierras gracias a las cuales se forman roquedales que esconden densa vegetación.
Visitando alguna de las fábricas habaneras de puros puede encontrarse con su producto final.
Trinidad
La esclavitud y el azúcar la trajeron fama y riqueza.
La arquitectura colonial española, especialmente influenciada por los colonos franceses llegados más tarde, en cuatro siglos apenas ha cambiado.
Tal aislamiento la ayudó a permanecer fuera del resto.
Si se tiene más tiempo de estar en Trinidad que una sola tarde, merece la pena conocer lugares interesantes en los cercanos alrededores como la Playa de Ancón o el valle de las fábricas de azúcar.
Baracoa
Con seguridad esa opinión ya es confirmada por el propio camino.
Este lugar oriental de Cuba ha sido inscrito como Patrimonio de la Humanidad por la UNESCO gracias a su intacta naturaleza.
Café, ron, puros, la Sierra Maestra, la Bahía de los Cochinos y la isla de Pinos, el Cabaret Tropicana, la patrona de Cuba, la Virgen de la Caridad del Cobre, la Santería, religión africana que practicaban los descendientes de aquellos esclavos, de todo ello se podrían llenar muchas páginas.
Los aliados son pasivos en Afganistán, dicen los americanos
La OTAN, según el ministro de defensa americano, Robert Gates, debería diseñar un plan concreto para los próximos años.
Al mismo tiempo que crecen los conflictos con el movimiento Talibán, hoy, los ocho estados participantes discuten sobre los planes y coordinación de los aliados.
"El desarrollo en Afganistán es palpable pero las fuerzas armadas sólo pueden ser una de las soluciones.
El noventa por ciento
El número de acciones violentas creció en comparación con el último año en un 27 por ciento, y en la provincia Helmand hasta un 60 por ciento.
Sin embargo, para los Estados Unidos, los aliados han llegado al mismo límite en cuanto a organización y equipamiento de las unidades.
"Tendremos que pensar seriamente en metas concretas para el futuro y la manera en que las alcanzaremos" dijo Gates.
"No me alegra saber qué es lo que tenemos en la tierra y el cielo en Afganistán.
Quien es pasivo
Por pasivo fue criticado, por ejemplo, Alemania.
Pero se encuentran en una zona de mínima violencia y las exigencias de lucha allá no son tan altas como en la nuestra, en la parte sur y este del país" dijo Gates.
"Los rebeldes afganos descubren que los alemanes se dedican a jugar mientras que nuestros muchachos luchan" escribió Sun en un material acompañado con fotografías de soldados alemanes jugando al tenis de mesa.
La deuda del Estado alcanzará el billón en el año 2009
La deuda total ascendió en septiembre a 842.700 millones de coronas.
Sin embargo, a principios de diciembre el ministerio redujo el plan a 152.800 millones de coronas gracias a la mejora de la evolución de la economía del presupuesto del estado.
En nueve meses de este año aumentó en 40.200 millones de coronas.
Así hoy, el Ministerio de economía confirmó sus datos sobre la deuda del estado de principios de octubre.
Por todo el año pasado el Estado se endeudó con más de 111 millones de coronas.
El próximo año la deuda debería moverse entre los 900.000 millones y el billón de coronas" dijo para el servidor iHNed.cz, el economista de Patria Finance, David Marek.
Exactamente cuando eso dependerá del próximo presupuesto que todavía no conocemos.
Pero tal cambio no lo veo" añadió.
La deuda del estado crea deudas en el gobierno central y surge, sobre todo, de la acumulación del déficit del presupuesto del estado.
El endeudamiento interior del estado creció este año de 38.500 millones a 719.400 millones de coronas.
La llamada deuda del estado negociable a finales de septiembre contenía 803.300 millones de coronas z desde junio se redujo en 13.700 millones de coronas.
"La deuda total interanual del primer al tercer trimestre creación un 13 por ciento lo que es enorme dado como funciona la economía.
Es malo que la deuda crece pero por otra parte muestra con que se va a negociar hasta que haya una reforma de las pensiones" comentó Pikora.
De la estrategia de los pagos y gestión de la deuda del estado para el año 2007 se extrae que el gobierno planeó este año prestarse 159.200 millones de coronas.
La cantidad está compuesta, sobre todo, del déficit del presupuesto del estado que este año será de 76 millones de coronas en vez de los previstos 91.300 millones de coronas.
Comparaba hoy delante de un tribunal a Jartúm para haber dado un nombre a un oso de peluche
La Británica fue acusada de haber dejado a alumnos de 6 a 7 años dar el nombre de Mahomet a un oso de peluche cuando toda representación del profeta del Islam es ilícita.
Esta maestra de escuela británica de edad de 54 años en función a la Unity High School de Jartúm en Sudán, ha sido detenida el domingo en su casa e inculpada de atentado al Islam y de sedición, en virtud del artículo 125 del Código Penal sudanés, en consecuencia de varias quejas de padres de alumnos ante el Ministerio sudanés de la educación.
" Ocho nombres salen de la boca de los niños, como Hassan, Abdullah y Mohammed ", cuenta el director de la escuela Robert Boulos.
Mohamed es por supuesto el nombre del profeta musulmán, pero sobre todo un nombre muy común en Sudán.
El oso él - mismo no llevaba ninguna etiqueta con este nombre, pero el problema es simplemente el de la representación del profeta considerada como un insulto al Islam.
Opinión dividida por numerosos alumnos de la maestra de escuela que la describen como " muy atenta hacia sus alumnos " y " que jamás habla de religión en clase "..
Este nombre a menudo elegido por las familias musulmanas es un modo de honrar al profeta (a menudo dado al primer niño de una familia).
¿ Podemos por ejemplo darlo a un juguete?
No han llegado el miércoles a un acuerdo sobre el futuro estatuto de la provincia, durante la última sesión de negociaciones a Viena.
Los Serbios y los Albaneses de Kosovo han terminado el miércoles por la mañana a Baden, en Austria, una sexta y última sesión de discusiones sin haber podido superar sus divergencias sobre el estatuto futuro de la provincia separatista.
Subrayando que la paz en la región estaba " en juego ", su homólogo americano, Frank Wisner, exhortó Belgrado y Pristina a respetar sus empeños en preservar la paz y el diálogo más allá del fin de las negociaciones.
Fin de la mediación el 10 de diciembre
El futuro de la provincia poblada al 90 % de albaneses podría volverse más claro cuando Ischinger, Wisner y el mediador ruso Alexander Botsane-Khartchenko devolverán su relación al Consejo de seguridad de las Naciones Unidas, de aquí al 10 de diciembre.
Estadounidenses y europeos consideran que su mediación se terminará el 10 de diciembre.
" Rusia era y queda comprometida a favor de una solución negociada, una solución de compromiso ", dijo Botsane-Khartchenko.
Después de ocho años de administración de la ONU de Kosovo, los Occidentales consideran que la independencia bajo supervisión de la Unión Europea es la única solución viable.
Belgrado insiste en una autonomía acrecida.
Hashim Thaci, antiguo comandante de la rebelión del Kosovo y futuro Primer ministro de la provincia, ha dado parte de sus pesares.
" Efecto dominó "
Belgrado dice particularmente temer un " efecto dominó " en una región todavía debilitada por las guerras de independencia de los años 1990.
El martes, la delegación serbia había insistido para que toda decisión pertenezca exclusivamente al Consejo de seguridad, en el cual su aliada rusa dispone de un derecho de veto..
" Sólo una solución en el seno del Consejo de seguridad es aceptable para Serbia ", había declarado el Primer ministro serbio, Vojislav Kostunica.
Deben acabarse como han empezado: en el Consejo de seguridad. "
Bush arranca un acuerdo entre israelíes y palestinos
Precisó que el Primer ministro israelí Ehud Olmert y el presidente palestino Mahmoud Abbas se habían puesto de acuerdo para entablar inmediatamente negociaciones en vista de encontrar un reglamento definitivo del punto litigioso viejo de 60 años entre sus dos pueblos.
Entre tanto, los palestinos deben desmantelar " las infraestructuras terroristas " e Israel debe poner fin a sus actividades de colonización, declaró Bush, recordando ambas partes a sus obligaciones respecto al itinerario para la paz que aceptaron en 2003.
Esta denominación recubre los tres problemas peliagudos principales del punto litigioso entre israelíes y palestinos: las fronteras futuras de Palestina, el estatuto de Jerusalén y la suerte de los refugiados árabes expulsados de sus hogares durante el conflicto de 1948.
Subiendo a su vuelta en la tribuna, Olmert se comprometió a lo que las negociaciones venideras sean "directas y continuas" y a hacer " un esfuerzo para concluirlas en el trascurso del año 2008”.
Arabia Saudita reveló que había conseguido un empeño en este sentido de parte de Bush antes de decidir participar en la conferencia.
Annapolis marca " un punto de confrontación en la historia del Oriente Medio, más particularmente porque se ataca a las raíces del conflicto y a sus aspectos centrales ", estima el príncipe Saoud en su entrevista periódico árabe con capitales saudíes.
¿ Qué precisamente sucedió, el domingo pasado?
¿ Cuáles son las circunstancias del accidente?
" No estaba en intervención sino en patrulla, y circulaba a 40-50 km/h, sin faro giratorio ", explica una fuente policiaca.
" Percutió el coche de policía en el lado izquierda, después de un incumplimiento del ceda el paso a la derecha ", precisa la policía.
El estado del coche (la parte delantera desfondado, parabrisas agrietado, parachoques arrancado) testimonia la violencia del choque.
Por la tarde, durante una conferencia de prensa, el procurador precisa que la investigación del IGPN, a este estadio, descartaba la responsabilidad de los policías.
Ayer, un tipo de ranura, sin duda provocada por el frotamiento de las calzapiés en el suelo, mostraba que ambos vehículos se habían quedado encastrados el tiempo para que el coche de la policía llegue a frenar.
Los cuerpos de ambas víctimas han sido autopsiados ayer.
Ayer, un rumor circuló rápidamente por Villiers-le-Bel, según el cual los policías se habrían ido muy rápidamente del sitio, no prestando así socorro a ambos jóvenes.
" Es el aspecto de la investigación más difícil, que necesita más investigaciones, sobre el cual hay que ser muy prudente ", precisó una fuente policiaca.
Una de sus ventanas que precisamente da a la escena.
No había nada que hacer ".
Dos otros intentaban reanimar a uno de los jóvenes, el cuarto hablaba al teléfono ".
Siempre según este testigo, los socorros llegaron " cerca de veinte minutos después de la marcha de los policías ".
" No dejaré suponer que los servicios de policía no llevaron asistencia a los jóvenes.
Los bomberos llegaron en seguida.
La tensión sube en Paquistán
En la ciudad de Lahore, al este del país, cerca de 2.000 abogados que manifestaban contra las medidas tomadas en el marco del estado de urgencia han sido heridos por las granadas lacrimógenas utilizadas por las fuerzas del orden, según testigos.
Por lo menos 350 abogados han sido interpelados.
Muchos habrían sido interpelados.
Las calles que daban acceso a la Corte suprema estaban bloqueadas el lunes por la mañana para impedir la agrupación.
El movimiento de los abogados recogió el lunes el sostén de los partidos religiosos reagrupados en la poderosa alianza Muttahida Majlis-e-Amal cuyo presidente " exhortó a la población enviar flores a los jueces que se pronunciaron contra el estado de urgencia y los desperdicios a los que prestaron juramento delante de Musharraf ".
A la Corte suprema paquistaní se le refiere directamente a la medida de excepción proclamada el sábado por la tarde.
El presidente de la Corte, Iftikhar Mohammed Chaudhry, ha sido eliminado y sustituido.
La promesa de Pervez Musharraf de dejar la cabeza del ejército y de volverse un presidente civil " no valora más " después de la instauración del estado de urgencia, declaró el lunes al ministro asistente de la Información Tariq Azeem.
El ministro asistente de la Información también confirmó que las elecciones de enero podrían ser trasladadas.
Más del tercio de los embarazos permanece imprevisto
Todavía hoy, más de un embarazo de cada tres (36 %) no está previsto, revela un estudio llevado por el Instituto nacional de estudios demográficos (Ined), cuarenta años después del voto de la ley Neuwirth que liberalizó la contracepción en Francia.
Los diferentes métodos de contracepción como la píldora o el sterilet presentan todavía un índice de fracaso del 5 % al 6 %, estima Ined.
Por fin, ocho nacimientos de cada diez serían bien planificados hoy.
Reparación espectacular sobre la estación espacial
Una salida arriesgada que acumuló los récords a causa de su duración, de su alejamiento de los módulos habitables, de la rapidez con la cual ha sido imaginada, instrumentos "chapuceados" por los astronautas para efectuar la reparación.
Este módulo es un tipo de andén de aterrizaje para los módulos-laboratorios.
La segunda tarea de la tripulación era pues desplazar un módulo de producción de electricidad con paneles solares que pesaban 17,5 toneladas, ya presente en el ISS, con el fin de ponerlo en su posición final.
Y es dónde uno de los paneles, que se despliegan como acordeones, ha sido dañado en poco más o menos de un metro por un cable que se atrancó.
Los astronautas, que tenían al principio efectuar una salida de control de la lanzadera Discovery, y luego ir a reparar otro panel solar cuyo sistema de rotación era defectuoso, fueron forzados a dedicarse al panel dañado.
Es uno de los mejores "spacewalker" (andador del espacio) de la Nasa.
A la edad de 46 años, este médico de formación pues ha sido encargado de "operar" el panel solar "herido".
Le había ayudado el segundo " spacewalker " que se había quedado cerca de la esclusa de aire y, del interior, por otros astronautas como Peggy Whitson, el comandante de la tripulación.
Una vez acabada la operación, Scott Parazynski esperó para que el panel sea totalmente desplegado antes de hacer el inventario de sus instrumentos y de volver al interior de la estación.
El título EADS sancionado en Bolsa
EADS pierde el 4 % a 21.96 euros actualmente a la Bolsa de París.
El coste para paliar el retraso tomado en la entrega del avión de transporte militar, anunciado en octubre, asciende " entre 1,2 y 1,4 mil millones de euros del los cuales más de 1 mil millones para Airbus ", anunció la casa madre del constructor europeo EADS.
El grupo también indica que la estimación de las nuevas cargas es coherente con el retraso de seis meses.
Inicialmente, el grupo le preveía una primera entrega del A400M al ejército francés en octubre 2009.
Ninguna sorpresa el domingo, a la salida de las urnas: los rusos van a optar masivamente para el partido del presidente Poutine, Rusia unida.
A tres días de las elecciones legislativas, el presidente ruso Vladimir Putin les dirige hoy a los electores un mensaje televisado sobre las cadenas públicas, ya registrado pero cuyo contenido es guardado secreto.
Ayer, el presidente no dejó nada transparentarse recibiendo a los embajadores extranjeros, contentándose con entregar una nueva carga contra el Occidente acusado de injerencia - su tema de predilección durante la campaña.
Según la oposición, estamos muy lejos de la verdad.
El líder comunista Guennadi Ziouganov dice que no hay " jamás tenido elecciones tan sucias, hasta en la época de Eltsin ".
" Los rusos guardaron la mentalidad del homo soviético"
¿ Quién sucederá a Poutine a la presidencia?
Elegido en 2000 y elegido de nuevo en 2004, Vladimir Putin no puede solicitar el tercer mandato consecutivo.
¿Cuál papel jugará Poutine después de marzo?
¿Jefe de la mayoría parlamentaria y del muy poderoso partido Rusia unida que elegería el gobierno y el presidente?
Es una tradición.
El historiador Nikolaï Kopossov, de la universidad estatal de San Petersburgo, se remonta más lejos: la sociedad civil se atrasó en este país cristianizado cinco siglos después de Europa; el famoso espíritu de la comunidad retrasó la formación del individualismo.
Hoy los rusos " renuncian por propia voluntad a la responsabilidad personal " de quienes brevemente habían dado prueba después del estallido del URSS.
El fenómeno toca todas las capas sociales, incluido el mundo de los asuntos.
Las nuevas libertades importadas del Occidente son a menudo sinónimas de caos, como en los años 90.
En nombre de que los rusos no votarán tampoco por los extremistas.
¿ Los que están al poder no son demasiado malos, por qué cambiarlos? "
Después de más de 60 años de carácter confidencial, los archivos nazis de Bad Arolsen, que describen los destinos de 17,5 millones de víctimas del régimen hitleriano, están en libre acceso.
Los once Estados encargados de su gestión - como Alemania, Francia, Israel y los Estados Unidos -se pusieron de acuerdo en mayo de 2006 para abrirlos a los buscadores e historiadores.
Informaciones sensibles
Hasta recientemente, varios Estados, como Alemania, se oponían a la abertura al público de estos documentos nominativos, debido al carácter sensible de ciertas informaciones.
Los registros de los campos de concentración o de los órdenes de detención establecidos por la Gestapo habían sido reunidos después de guerra en un fin práctico: encontrar a los paisanos deportados o sometidos en el trabajo obligatorio y, eventualmente, aportarles una prueba de su internamiento, con el fin de abrir la vía a su indemnización.
Sin embargo, para una parte de la comunidad científica, el acceso a Bad Arolsen reviste un interés limitado.
La Unión Europea y la India quieren llegar a un acuerdo de libre cambio en 2008
La Unión Europea es el primer compañero comercial de la India y representa el 18 % de su comercio exterior.
Los ministros de los Asuntos Exteriores de la Unión Europea habían dado en abril pasado su aprobación a la Comisión Europea para empezar negociaciones con objeto de firmar acuerdos de libre cambio (ALE) con la India, Corea del Sur y la Asociación de las naciones de Sudeste asiático (Asean). El comercio bilateral indoeuropeo llega ya a cerca de 60 mil millones de euros al año.
LUE es también su primer inversionista extranjero, pero la India es sólo el 9° compañero comercial de la Unión Europea, según cifras de la Comisión Europea.
Europa representa el primero o el segundo mercado para cada uno de diez primeros productos exportados por la India, precisó el comisario europeo. Los gigantes asiático y europeo cambian anualmente por " 47 mil millones de euros de bienes " y por " diez mil millones de euros de servicios ", había declarado esta semana Danièle Smadja, jefe de la delegación de la Comisión Europea en Nueva Delhi, sintiendo que el comercio bilateral " todavía no haya alcanzado su potencial". L' Unión Europea y la India se encuentran el viernes para su octava cumbre diplomática en Nueva Delhi en presencia del Primer ministro Manmohan Singh y en presencia del presidente de la Comisión Europea José Manuel Durao Barroso.
El Banco de Inglaterra toma nota de preocupaciones ofreciendo 10 mil millones de libras en cinco semanas
" Para aliviar las preocupaciones según las cuales las condiciones del mercado financiero serán particularmente apretadas a fines de año, y para darles a los bancos una certeza más grande en la manera en la que organizarán sus posiciones de liquidez sobre este período, el Banco tiene la intención de ofrecer una proporción importante de su aportación de reservas prevista durante el período de mantenimiento que comienza el 6 de diciembre en forma de una operación de open market durante cinco semanas ", indica en un comunicado.
Es la primera vez parece que el banco Inglaterra BoE pone en el mercado liquideces durante cinco semanas en una operación de open market.
El BoE añade en su comunicado que " está preparado para tomar otras medidas para mantener los índices " de préstamos interbancarios al día en línea con su índice de base.
El índice después de tres meses se estableció al 6,6 %, más alto desde el 18 de septiembre.
Según ciertos rumores, corroborados por la evolución del cambio de la libra con relación al euro, muchos habían preferido suscribir a las sumas llevadas al mercado por el Banco central europeo, a los índices más ventajosos y con una discreción más asegurada.
El grupo UMP y Nouveau Centre se negaron el jueves a discutir sobre artículos de la proposición de ley socialista sobre el poder adquisitivo, lo que equivale a una desestimación del texto.
Ya que UMP y NC han votado contra el examen de los artículos (180 voces contra 115), la sesión ha sido levantada al final de la discusión general que dio lugar a intercambios, a veces vivos, entre mayoría y oposición a algunas horas de la intervención televisada de Nicolas Sarkozy sobre el poder adquisitivo.
Un nuevo festival sale a luz
" Para nuestra empresa, es un honor de trabajar con una persona que inspiró, ni más ni menos, el movimiento actual de los festivales en América ", confió Charlie Jones de C3 a Billboard.com.
Vineland, en New Jersey, es una destinación estival para el camping.
En otro tiempo conocido bajo el nombre de Mean Fiddler, el director del Festival Republic, Melvin Benn, es uno de los productores de festivales los más respetados en el mundo.
En 1999, Melvin Benn añadió el Leeds Festival a su portfolio luego, en 2006, el Festival Republic creó el Latitud Festival de Henham Park en el Suffolk.
Cualificando a Glastonbury de " acontecimiento más inspirador " al cual jamás haya asistido, Charlie Jones de C3 dice que su empresa y la de Melvin Benn trabajan en paralelo para dar a la región un festival-acontecimiento de estilo europeo.
" Estábamos en negociaciones con la ciudad y la Comisión era motivada y entusiasmada por este proyecto.
" Afortunadamente, pudimos discutir con Melvin Benn y nos preparamos a crear un festival magnífico en un sitio excepcional que, últimamente, tendá lugar a Filadelfia. "
Ambos acontecimientos registraron ingresos brutos respectivos de 9,8M$ y de 11,3M$ en 2007.
" El modelo europeo de Melvin Benn es un festival campestre, mientras que los nuestros se efectúan más bien en zonas verdes urbanos ", dice Charlie Jones.
Vineland está más o menos a medio camino entre Filadelfia y Atlantic City.
Este último se niega a revelar las condiciones del acuerdo, pero afirma " que son bastante interesantes para permitir invertir en tal acontecimiento y acoger un festival que, lo esperamos, tendrá una vida larga. "
Dice que invitaciones les han sido lanzadas a los grupos, pero que nada podía todavía ser confirmado en el momento de ir bajo prensa.
Sus compañeros de C3, que recibió el premio Top Independent Promoter del último Billboard Touring Awards, son Charlie Walker y Charles Attal.:
No es fácil atraer las platos de películas hollywoodienses hacia Montreal cuando nada más que Terminator se opone a eso...
Un mandato - "políticamente difícil" porque el gobernador de California, Arnold Schwarzenegger, denuncia las " runaway productions ".
" Hay que ser prudente, es la industria que decide dónde va.
Nuestro papel, es ofrecer las que van a juzgar las mejores ", dice.
Por el momento, la prioridad de Denis Turcotte es no obstante la promoción del cine de aquí.
Todos los festivales de la Costa Occidental, que sea el de Sundance, de Denver, de Seattle o el de San Francisco, tendrán que presentar las películas quebequesas, darles valor y asegurarse para que los realizadores hagan entrevistas.
Será presentado al Palm Springs International Festival en enero.
Quebec también presentó cuatro largometrajes y cuatro cortometrajes al American Film Institute Fest este mes.
A menos de cinco semanas para despedir el cierre del ejercicio, los inversores ya se frotan las manos esperando que llegue el tradicional rally de fin de año.
Banif cree que "desde el punto de vista estadístico, el mes de diciembre en bolsa suele tener un comportamiento positivo.
Aunque no son partidarios de que la bolsa coja carrerilla en las últimas semanas del año, estos expertos apuntan que "el mercado bursátil se sostiene por la existencia de liquidez, dispuesta a invertir dada la falta de alternativas con garantías, especialmente la renta fija, afectada por el efecto huida hacia valores de calidad tanto en los tramos largos como en los cortos".
Javier Barrio, responsable de ventas de BPI en España, coincide con que no es bueno momento para aventurarse a decir que va a haber rally.
El Ibex ha perdido cerca de un 4% desde los máximos marcados el 8 de noviembre cuando el índice cerró en los 15.945,7 puntos.
Juan Solana, analista de Intermoney, cree que el Ibex 35 podría cerrar el año más cerca de los 16.000 puntos gracias a la reestructuración de las carteras y a las tradicionales aportaciones a los planes de pensiones que se producen todos los años en estas fechas.
El analista no considera que la volatilidad vaya a afectar a la tendencia del mercado.
El analista confía en que éstas sean positivas.
Solana, de Intermoney, afirma que "este año le toca a los grandes valores".
Mientras, Federico Olucha, de Inversis Banco asegura que las subidas vendrán de la mano de la banca y del sector industrial.
"ACS lleva varios meses recuperando posiciones y esperamos que otras constructoras como Ferrovial y FCC sigan su mismo camino", explica el experto.
Por otro lado, el experto cree que las tecnológicas también lo harán muy bien aunque en este caso no hay mucha representación en el mercado español.
En los últimos siete años, en sólo dos ocasiones diciembre ha sido un mes bajista.
Este año, en el que el Ibex 35 recuperó un 28,17%, diciembre registró un repunte del 6,68%.
Popular abrirá 200 oficinas 12 horas de lunes a sábado
En total 200, las situadas en las zonas más comerciales de España.
También para el resto de las entidades españolas, ya que es el primer grupo que se decide a dar el salto para apostar en la apertura ininterrumpida de sus agencias hasta las 20.30 de la tarde, y abrir los sábados de 10 horas a 20.30 de la tarde.
Mientras, está a punto de cerrar un acuerdo con los sindicatos para cerrar el 75% de sus oficinas los sábados a cambio de abrir una tarde, aunque no al público.
Precisamente es este el objetivo que persigue Popular con el proyecto.
El banco quiere tener estas 200 oficinas abiertas en toda España en unos 18 meses, ya que no son aperturas nuevas sino remodelación de las ya existentes.
De esta forma, la ampliación de los horarios se acompaña de una concepción diferente del espacio de la sucursal y un nuevo diseño, más actual, con colores más luminosos.
Las oficinas, que contarán incluso con espacios para que las pymes puedan reunirse allí, venderán productos no financieros.
Popular ya ha testado su iniciativa en tres oficinas de Madrid.
Las sucursales de las calles Bravo Murillo, O'Donnell y Gran Vía de Madrid han sido las elegidas, y parece que con acierto, según Rivero.
Y otras 60 que operan bajo la marca Mundocredit, especializada en inmigrantes, también con horarios muy amplios, que incluso abren los domingos y festivos.
'No queremos hacer la competencia a nuestros clientes', señala Rivero.
Telecinco dobla por primera vez el valor en Bolsa de su rival Antena 3
Con esa frase expresaba ayer su satisfacción Paolo Vasile, consejero delegado de Telecinco, al cierre del mercado, cuando constataba que la cadena que dirige duplicaba el valor de su rival, Antena 3.
Aún así, hizo hincapié en que en un mercado débil, 'hemos caído menos'.
Esa ganancia sitúa su pérdida en lo que llevamos de año en el 15,66%.
Su rival Antena 3, que ayer cedió un 1,52% y acumula una bajada del 40,5% desde enero, cuesta la mitad, 2.193,46 millones.
Según Vasile, la comparación con Antena 3 se debe a que 'estamos hablando de dos empresas similares.
Telecinco anunció la semana pasada que prevé convertirse este año en la primera cadena de televisión en superar los 1.000 millones de ingresos publicitarios brutos, según aseguró Giuseppe Tringali, el consejero delegado de Telecinco y de Publiespaña, la filial que gestiona la publicidad del grupo.
Por su parte, la facturación neta de Antena 3 aumentó un 1,6% en los nueve primeros meses del ejercicio (hasta alcanzar los 734,4 millones) mientras que los ingresos netos de la televisión crecieron un 0,7% (630,4 millones).
Vasile asegura que, aunque es pronto para tomar la decisión, este ratio podría variar tras la compra del 33% de Endemol en asociación con su matriz Mediaset.
Este año, espero que seamos capaces de dejar contentos a nuestros accionistas, a los que ya hemos dado valor con el 33% de Endemol'.
Lehman Brothers redujo recientemente sus estimaciones de beneficio sobre Telecinco en 2008 un 4% y en 2009, un 7%.
Esta misma firma ha bajado la previsión de ganancia de Antena 3 un 4,5% en 2008 y un 7,5% en 2009.
1.
2.
3.
El Congreso aprueba la transposición de la Mifid, que entró en vigor 1 noviembre
Los representantes de los diferentes grupos coincidieron en destacar el esfuerzo realizado por diputados y senadores para negociar y consensuar la mejor normativa en aras de garantizar la protección de los inversores y regular con detalle la actividad de las entidades para que los mercados funcionen eficientemente.
La nueva normativa permitirá prestar servicios de asesoramiento financiero tanto a firmas especializadas como a personas físicas o jurídicas y crea un nuevo tipo de firmas de servicios financieros (ESIS), las sociedades de asesoramiento financiero (AFI), que se unen a las sociedades de valores, las agencias de valores y las sociedades gestoras de cartera.
La Ley también obliga a las empresas de servicios de inversión a divulgar en el mercado información sobre los aspectos clave de su perfil de negocio, exposición al riesgo y formas de gestión del riesgo y les exige llevar un registro de todas las operaciones que realicen, para facilitar la supervisión por parte de la CNMV.
Además, se aprovechó la transposición de la directiva para delimitar legalmente las funciones que pueden desarrollar los diplomados en Económicas y Empresariales 30 años después de que en 1977 se aprobara el real decreto que delimita las funciones profesionales reservadas a los economistas.
El IPC armonizado aumenta cinco décimas en noviembre, hasta el 4,1%
Su publicación responde a la política de Eurostat y del Banco Central Europeo (BCE) de ofrecer datos equiparables en tiempo y calidad a los producidos en Estados Unidos.
El INE recordó que la información que proporciona el indicador adelantado es únicamente orientativa, por lo que no tiene que coincidir necesariamente con el dato definitivo, que se dará a conocer el próximo 14 de diciembre.
El vicepresidente segundo y ministro de Economía, Pedro Solbes, ha afirmado que la subida en un 4,1% del IPC en noviembre es una "cifra temporal", pero al mismo tiempo ha augurado que el índice de precios continuará en niveles "relativamente altos" en los próximos meses.
También ha explicado que en noviembre "ha habido menos sorpresa" que en el mes anterior, cuando el Gobierno no contaba con una subida tan alta.
Virgin planea recaudar con Northern Rock 42.000 millones euros en tres años
En aquel momento amasaba unos depósitos récord por encima de 25.000 millones de libras, cifra que ha caído progresivamente en dos meses y medio por la desconfianza de sus clientes y pese a la garantía del cien por cien de ese dinero que ofreció el Gobierno y que mantendrá hasta el final de la crisis.
El grupo del magnate Richard Branson, conocido por sus llamativas campañas publicitarias en el Reino Unido, tiene la intención de gastarse 50 millones de libras (unos 70 millones de euros) anuales en publicidad y mercadotecnia para conseguir su propósito.
Detenido el alcalde de Totana por presunta trama de corrupción urbanística
Además, también se han sido arrestados una de las secretarias del consistorio y el jefe de Policía del municipio.
Los agentes siguen registrando las dependencias municipales y la consejería de Urbanismo y no se descartan más detenciones en las próximas horas.
Tal y como ayer informaba la Cadena SER, al abogado del diputado 'popular' Juan Morales, por tanto aforado, se le detuvo saliendo del domicilio de Morales con importante documentación relacionada con la trama.
Por el momento, hay ocho personas detenidas.
El ex ministro de Defensa José Bono ha aceptado el ofrecimiento del presidente del Gobierno y secretario general de los socialistas, José Luis Rodríguez Zapatero, para encabezar la lista del PSOE por Toledo para las próximas elecciones generales y ser presidente del Congreso en el caso de que los socialistas ganen las elecciones generales.
El jefe del Ejecutivo ha justificado la oferta al ex ministro porque "es importante contar con los mejores" en la vida política y Bono "está entre los mejores".
Bono sustituiría como presidente del Congreso a Manuel Marín, que hizo pública el pasado 15 de noviembre su decisión de no presentarse a las próximas elecciones generales y de abandonar su carrera en la política activa para dedicarse a luchar contra el cambio climático en el ámbito universitario.
Además, ha señalado que, al igual que los ciudadanos saben quién será el vicepresidente económico si el PSOE gana las elecciones, su partido ha querido anunciar quien presidirá el Congreso, en un "acto de transparencia".
"A veces lamentablemente parece que el único local de Madrid donde no se puede hablar con tranquilidad y con sosiego es el Congreso, al presidente del Gobierno en cierta ocasión le interrumpieron en el Senado 26 veces".
Propaganda climática
Y más un líder del movimiento que es presidente del Gobierno como Zapatero y cree que esa lucha es más importante que la del terrorismo islamista y hasta se propone firmar un "nuevo contrato con el planeta".
Quiénes son los responsables del incumplimiento, en qué sectores se ha producido y por qué su Gobierno, el del contrato con el planeta, no lo ha evitado.
Qué empresas se verán afectadas, qué hábitos ciudadanos deberán ser cambiados, qué ahorros energéticos individuales y colectivos estaremos obligados a hacer, qué consecuencias económicas tendrá.
Pero ni ha habido ni habrá esas explicaciones.
Las medidas contra el cambio climático, las medidas reales, son impopulares.
Hasta el céntimo de la gasolina sugerido por el PSOE le ha parecido tan peligroso electoralmente a Zapatero que se ha apresurado a negarlo.
Con frases impactantes, comisiones, comités, protocolos, nuevos cargos.
Siempre que se limite a ser una parte contratante meramente virtual y no pretenda que nos desplacemos en bicicleta o nos refresquemos con el abanico.
La Guardia Civil ha detenido al alcalde de la localidad murciana de Totana, el "popular" José Martínez Andreo, al jefe de la Policía local, a la secretaria del Ayuntamiento y a un empresario hostelero por posibles delitos urbanísticos, han informado hoy fuentes de la investigación.
Estas tres detenciones se suman a las seis realizadas el pasado lunes en Galicia, Murcia y Madrid, en una operación relacionada con la recalificación de más de 2 millones de hectáreas de suelo rústico en urbanizable para que la empresa gallega Nuaria construyese 4.000 viviendas, tras el pago de comisiones ilegales durante la pasada legislatura.
Los seis primeros detenidos han pasado hoy a disposición judicial.
Además, la ex mujer, propietaria de una agencia inmobiliaria registrada hoy en Totana, ha resultado imputada, al igual que la actual novia del antiguo regidor, que reside en Murcia capital.
La investigación corre a cargo del Grupo de Delitos Urbanísticos de la Unidad Central Operativa (UCO) de la Guardia Civil, cuyos agentes, además de las detenciones, practicaron once registros, la mayoría en empresas relacionadas con los detenidos y ubicadas en Madrid, Vigo, Murcia, Pontevedra, Las Rozas (Madrid) y Totana.
El Grupo Nuaria era el encargado de desarrollar el que sería el mayor complejo residencial del municipio murciano de Totana, que supondría la construcción de más de 5.000 viviendas, un campo de golf y dos hoteles con "spa".
El Grupo Nuaria integra a empresas como Autesa e Inomonuar, dedicadas a la promoción inmobiliaria; Conycase, que gestiona los aparcamientos vigueses de las calles Coruña, Venezuela y de la plaza de Fernando el Católico; Hogartel, dedicada al sector del marketing directo; Preconiza, centrada en la promoción, venta e instalación de elementos de la construcción.
1.
Yo ya estoy pergeñando algo.
Por supuesto, están ustedes invitados a proponer inventos.
Nuestra corresponsal finlandesa nos facilita este comentario de ayer en el periódico más importante de Finlandia (por cierto en cabeza del informe PISA sobre nivel educativo en el mundo), el Helsingin Sanomat, que hace referencia a lo que publicaron el 18 de noviembre, el mismo día en que allí aparecía, curiosamente, la crítica al libro de Blackburn:
El culpable de las muertes, un estudiante de bachillerato, citaba en sus mensajes las obras de Platón y de Nietzsche.
3.
A. La descarga de una canción sería delito con pena de seis meses a un año.
B. Si robas en la tienda hasta 1.000 euros, el hurto ya es delito, pero la pena sigue siendo inferior a la impuesta a la descarga (artículo 234 del Código Penal).
D. Es menos grave participar en una pelea que participar en el intercambio de compactos.
(art. 270 del Código Penal).
F. La distribución de películas protegidas por copyright y sin autorización de los autores está más castigada que la distribución de material pornográfico a menores (artículo 186).
4.
O sea, que los sentimientos que genera la paga mensual de los trabajadores depende de lo que ganen los compañeros.
Según Bernd Weber, autor del estudio y director del grupo de Imagen de Neurocognición del Instituto Life&Brain, en Alemania: "La activación más fuerte se producía cuando el participante respondía correctamente y su compañero fallaba".
No sé yo si requería tanta ciencia esta conclusión.
Carla del Ponte lleva ocho años persiguiendo implacablemente a los criminales de guerra de los Balcanes desde la fiscalía del Tribunal Penal para la ex Yugoslavia, ubicado en La Haya.
Sus nombres están en esa lista de la que toma su título el documental del realizador suizo Marcel Schüpbach, 'La lista de Carla' (2006, no estrenado en España) que, con el ritmo de un thriller policiaco, sigue el trabajo de la fiscal suiza de Belgrado a Nueva York para perseguir a los criminales huidos y presionar a los gobiernos implicados para que estrechen el cerco.
El seguro de automóvil, que cubre al conductor ante posibles siniestros, supone un importante gasto que dependerá de diversos factores, tales como la edad, el sexo, la antigüedad del carné, el estado civil, el tipo de vehículo a asegurar o el uso de a éste, entre otros.
Y es que, escoger el seguro de automóvil adecuado es incluso más difícil que elegir el modelo de vehículo.
El seguro de coche es un acuerdo entre una compañía de seguros y el asegurado.
La prima es el precio del seguro, el cual se establece teniendo en cuenta diversos factores, tales como la edad, el sexo, la antigüedad del carné, el estado civil, el tipo de vehículo a asegurar o el uso que se le de a éste, entre otros.
Es por esa razón por la que tanto los mayores de 25 como las mujeres han de pagar primas más bajas, ya que las estadísticas reflejan que tienen un menor índice de siniestralidad debido a su prudencia.
El uso que se le de al vehículo influirá en la frecuencia, y con ello en la probabilidad de tener algún tipo de percance.
Son muchas las variables que las aseguradoras tienen en cuenta a la hora de establecer el precio de la prima.
Expondremos aquí las variables más significativas a la hora de elegir uno u otro tipo de seguro, para que éste, además de adaptarse a las características del asegurado, le ofrezca un precio razonable.
Aunque lo ideal para estar bien asegurado es un seguro a todo riesgo, existen otras opciones más económicas.
Esta clase de convenio supondría que el cliente pague una parte del importe del siniestro.
Otra opción es un seguro a terceros ampliado, de forma que el cliente se asegura la protección ante daños provocados a terceros, aunque no ante los causados en su propio coche.
Un consejo.
Una bonificación es una reducción sobre la tarifa base que posee la compañía.
"Las bonificaciones y penalizaciones dependerán de la compañía y del beneficio de ésta.
Pasada la franja de los 25 años los conductores lo tienen más fácil a la hora de contratar un seguro, puesto que el índice de siniestralidad se reduce gracias a la experiencia acumulada.
"Normalmente los jóvenes no pueden hacer uso de la experiencia previamente adquirida a la hora de valerse en un accidente, e incluso a la hora de la conducción", asegura el director en España de la compañía europea, a lo que añade que la mayoría de los accidentes se producen en el segundo año de conducción, una vez pasado ya el 'miedo del novato'.
Por su parte, los matrimonios con hijos están considerados por las aseguradoras como el público con menor índice de siniestralidad, por lo que los recargos serán menores.
"Llevan a cabo una conducción más relajada y tienen un mayor poder adquisitivo para permitirse el lujo de asumir una cantidad de franquicia mayor", sentencia Luis Noguera.
Hay que decir que el seguro de automóvil es algo importante, no sólo porque cubre al conductor ante posible siniestros, sino también porque representa un importante gasto, razón por la cual es fundamental estudiar adecuadamente el seguro que más nos convenga según nuestra situación personal.
Milan y Celtic se miden este martes en San Siro en busca del punto que les falta para lograr sus respectivos objetivos en el cierre de la liguilla de la 'Champions', ya que a los italianos les sirve para ser primeros y a los escoceses para sentenciar su clasificación.
Estos dos partidos del Grupo D se jugarán una semana antes de que termine toda la sexta jornada, ya que el Milan tiene que disputar el Mundial de Clubes en Japón, donde debuta el día 13 en semifinales en busca de una plaza para la final del 16.
Al conjunto de Gordon Strachan podría servirle incluso una derrota para clasificarse si el Shakhtar no gana, pero no podrá confiarse porque a igualdad de nueve puntos el pase es para los ucranianos, que perdieron la semana pasada en Glasgow (2-1), pero ganaron (2-0) en el otro duelo directo.
Esperando la victoria de los 'rossoneri' estará el Shakhtar al que sólo le vale el triunfo, en el caso de que pierda el Celtic, tanto para meterse en octavos como para seguir en la UEFA.
20.000 personas asisten en Vancouver al primer concierto de la gira de las Spice Girls
'Posh Spice' (Victoria Beckham), 'Scary Spice' (Melanie Brown), 'Baby Spice' (Emma Bunton), 'Sporty Spice' (Melanie Chisholm) y 'Ginger Spice' (Geri Halliwell) declararon poco antes de empezar su concierto en el estadio GM Place de Vancouver que la reunión del grupo es "brillante".
El reencuentro y la gira mundial coinciden con el lanzamiento de un nuevo álbum que recoge sus principales éxitos así como dos nuevas canciones, 'Headlines' y 'Voodoo', que en España publica EMI.
El deportista se encontraba entre el público que abarrotaba el GM Place, a pesar de que los nervios de Victoria se lo habían prohibido días antes.
'Sporty Spice' cuya salida del grupo en 1998 "por las diferencias entre nosotras" provocó la disolución del quinteto dos años después, también expresó su nerviosismo durante un encuentro con la prensa, dos horas antes del inicio del espectáculo.
Estaba nerviosa pero vi que el sentimiento del mundo ha cambiado, el sentimiento por las Spice Girls ha cambiado.
La cantante también señaló que con el tiempo, "las cosas se han arreglado y nos queremos mucho todas".
Para empezar, según la televisión CTV, el grupo llegó a Vancouver en un avión especial de Virgin Airlines.
Entre las cinco suman siete hijos.
En Madrid actuarán el 23 de diciembre.
La disputa creciente por el precio del gas entre Ucrania y Rusia, aumenta el riesgo de que afecte la exportación del combustible a Europa occidental por parte de Rusia.
Kiev ha advertido que si Moscú aumenta el precio del gas, Rusia tendrá que pagar tasas de tránsito más altas.
La última disputa entre Kiev y Moscú vino con el gobierno ucraniano y el estado ruso, dueño monopólico del gas, Gazprom, tratando de acordar la cantidad de dinero que debía pagar Ucrania por el gas ruso en 2008.
Los analistas dicen que podría ser que Ucrania pague un 40% más por las importaciones de Gazprom.
"Los cambios en los precios del gas no deberían relacionarse a nuestros argumentos sobre los niveles de las tasas de tránsito [hacia Europa occidental] vía Ucrania".
Esto significó una caída en las exportaciones a Europa occidental, lo que subió rápidamente los precios.
Rusia tiene las mayores reservas de gas del mundo, pero buena parte de ella aún no está completamente desarrollada.
NHS "deberá probar a los trabajadores extranjeros"
La recomendación del auditor general Robert Black vino después de que se comprobó que un médico extranjero estaba relacionado con el ataque al aeropuerto de Glasgow, en junio.
Sin embargo, su reporte señaló otros controles que se llevan a cabo correctamente a través de una muestra de cinco autoridades de salud.
Bilal Abdullah, 28, un médico iraquí del Hospital Royal Alexandra de Paisley, fue arrestado en el aeropuerto después de chocar un jeep en las puertas del edificio terminal del aeropuerto.
NHS espera llevar a cabo los chequeos de pre empleo a los candidatos, para asegurarse que cumplen con las cualificaciones, la experiencia y la autorización para trabajar en Reino Unido.
El reporte del auditor general recomienda, entre otras medidas, que las juntas deberían contar con la guía del Criminal Records Bureau, que ayuda a los empleadores con los controles penales en muchos países fuera de Gran Bretaña.
Black declara que el NHS escocés tiene un alto nivel de cumplimiento de sus propias políticas de empleo, pero señala que: "nuestro informe pone de relieve las áreas que se pueden mejorar para garantizar que se dispone de la información necesaria en el número de personal extranjero del NHS."
"El reporte sugiere que los chequeos de pre-empleo funcionan en NHS Escocia pero no está claro cuál es la valor añadido de las recomendaciones hechas", explicó.
Pero el auditor general advirtió que el número puede ser más alto, en parte porque las juntas tienen problemas en identificar cuáles son los empleados que cuentan con autorizaciones de residencia indefinidas.
Esto incluye los controles de pasaporte, permiso de trabajo y chequeo de cualificaciones.
La secretaria de salud, Nicola Sturgeon, declara: "Tenía un gran interés que se llevara a cabo este trabajo a raíz del ataque terrorista del aeropuerto de Glasgow.
Joy Division domina en los premios de cine
Los trofeos también se dieron al protagonista Sam Riley, que trabajaba en un almacén hasta que fue escogido para el papel de Curtis, para el director Anton Corbijn y el coprotagonista Toby Kebbell.
Y el protagonista de Bond, Daniel Craig ganó el premio de variedades por poner un film británico en el escenario internacional.
Control sigue el ascenso a la fama de Curtis con Joy Division, hasta su suicidio en 1980, a la edad de 23 años.
Pero también salió ganador el fotógrafo holandés Corbijn, ya conocido por la icónica carátula del album Joshua Tree de U2, galardonado con dos premios- a mejor director y mejor director debutante.
El premio al mejor actor se lo llevó Viggo Mortensen por su rol de chofer de un jefe de la mafia rusa de Londres, en la película de David Cronenberg Promesas del Este.
El cincuentero, cuyas películas incluyen Scum, Nil By Mouth y Sexy Beast, actualmente filma la secuela de Indiana Jones "El reino de la calavera de cristal".
"Fueron personas como Richard Harris y Albert Finney las que abrieron puertas a personas como yo", declaró.
Él era un gran tipo, un gran actor de nuestro tiempo, es realmente un honor".
Los simpatizantes y mecenas del festival Bifa incluyen a Mike Figgis, Ken Loach, Ewan McGregor, Samantha Morton, Bill Nighy, Meera Syal y Michael Winterbottom.
Arabia Saudita reveló ayer que arrestó a 208 militantes de células terroristas que planeaban un ataque inminente a instalaciones petrolíferas, así como ataques contra religiosos y fuerzas de seguridad.
Simpatizantes de Al-Qaeda han montado una campaña contra la monarquía local, en alianza con los Estados Unidos, desde 2003 tras la invasión de Irak.
Arabia Saudita creó una fuerza de 35.000 efectivos para proteger las instalaciones de Abqaiq, la planta petrolífera más grande del mundo, después de un ataque fallido de Al-Qaeda en 2006.
El ministro dijo que los militantes habían planificado la entrada por contrabando de ocho proyectiles al país.
El gobierno advirtió a los líderes religiosos que deben estén más activos para detener a los saudíes que viajan a Iraq a unirse como militantes a Al-Qaeda a luchar contra las fuerzas aliadas y a respaldar el gobierno Shiita musulmán, que es considerado hereje por los Suníes saudíes más extremos.
Los militantes -reclutados por las llamadas de Osama Bin Laden, el líder de Al Qaeda nacido en Arabia Saudita, para acosar al gobierno pro-occidente del país- tenían como objetivos residencias de extranjeros asociados al gobierno, edificios de gobierno e instalaciones energéticas.
Los arrestados también incluyen una "célula mediática" de 16 personas en Medina, cuyo objetiva era promover "el pensamiento takfiri" -la ideología de los musulmanes suníes radicales que apoya la violencia contra los musulmanes considerados infieles y apóstatas.
Clima de Venus puede dar una idea del futuro de la Tierra
Los datos de una nave espacial europea en órbita mostraron al planeta más parecido a un gemelo de la Tierra de lo que se había observado previamente.
Los dos planetas tienen similar tamaño y ocupan órbitas similares, aunque Venus está ligeramente más cerca del sol.
Pero los efectos del dióxido de carbono y el efecto invernadero, la erosión atmosférica por las radiaciones solares y la rotación solar más lenta envió a Venus a un tipo de desarrollo muy diferente.
Los resultados de la Agencia Espacial Europea para el Venus Express, que ha estudiado el planeta por un año, ofrece un panorama de cómo la Tierra podría desarrollar cambios catastróficos a causa del clima.
"Nuestros nuevos datos hacen posible construir un escenario en que Venus comenzó como la Tierra, posiblemente con un medio ambiente habitable hace millones de años."
Un kilo de material radiactivo, que declaran es uranio enriquecido, fue decomisado ayer por la policía eslovaca y húngara.
El efectivo no podría confirmar si era uranio enriquecido pero dijo que podría haber sido vendido por 1 millón de dólares (480.000 libras esterlinas).
Mitt Romney dice que no es digno que los candidatos presidenciales respondan las preguntas de un mono de nieve.
Ninguna de las preguntas presentadas en la tarde del miércoles 28 de noviembre fueron más ridículas que la del mono de nieve que preguntó a los demócratas acerca del calentamiento climático en el debate del partido republicano de YouTube.
No se sabe exactamente cómo los productores de la CNN, que co-patrocinan el debate, escogieron los videos de YouTube para mostrar a los candidatos a aspirantes.
El tema es uno de los tópicos más potentes para los Republicanos.
Los intercambios de palabras más duros de la noche se dieron entre Rudy Giuliani, el pionero nacional, y Mr. Romney, que ha sido puntero en las cruciales encuestas de Iowa y New Hampshire.
Atacó a Mr. Romney, acusando al ex gobernador de Massachusetts de contratar inmigrantes ilegales para trabajar en su casa.
Los candidatos menores como Duncan Hunter, un congresista californiano, y Tom Tancredo, un congresista de Colorado, lograron acuerdo con el tema.
Al menos en inmigración, y en términos generales, los candidatos comparten puntos de vista: aumento de la vigilancia en las fronteras, intolerancia con los inmigrantes ilegales.
Pero el debate se transformó en incómodo cuando aparecieron otros temas.
John McCain y Mr. Romney debatieron acerca de si la inmersión en agua debiera considerarse una tortura.
Esto llevó al Sr. Giuliani a tropezar hacia la posición de que a si bien la Biblia era su libro favorito, el no creía literalmente en la historia del Jonás y la ballena.
Mike Huckabee -ahora, contra todas las expectativas, en primer lugar en la más reciente encuesta de Iowa, gracias a su conservadurismo cristiano de larga data- dijo que la pena de muerte era dolorosa pero necesaria.
La carrera sigue inusualmente abierta.
Ellos dos han salido desde el fondo, porque las dos alas del partido no llegaron a acuerdo sobre el candidato más famoso y tradicional.
Esta vez el partido está dividido y el resultado está lejos de ser claro.
Gordon Brown ha descubierto otro hoyo en que hundirse; pero igualmente emerge
No parecen haberse vendido influencias, ni se trata de exorbitantes cuentas de hoteles en París, ni chupadas de dedos extramaritales.
Hace dos meses, cuando el primer ministro eludió llamar a una elección, insultando estúpidamente la inteligencia británica declarando que las encuestas de opinión no influyeron en su decisión, la esperanza era que proporcionaría un gobierno fuerte y eficiente.
El rescate de Northern Rock, un banco en problemas, demostró la debilidad regulatoria y la pobreza de juicio en momentos de crisis.
La autoridad fiscal perdió 25 millones de datos personales que revelaron una chapuza administrativa inimaginable.
Ahora son las múltiples donaciones de David Abrahams; Peter Watt, el secretario general laborista (y anterior cómplice) ya ha dimitido.
Los gobiernos pueden llegar a un punto de inflexión después que se encuentren incapaces de gobernar.
Una vez está claro que el primer ministro no puede mejorar las cosas, que no le resta mucho tiempo, esa suspensión está de más: los funcionarios públicos comienzan a fallar; los ministros de gabinete se exponen; la prensa busca malas noticias; y el gobierno se pone a la defensiva y no se enfoca.
Aunque quisiera renegar de Tony Blair, fue su teniente superior.
Y aún cuando no está directamente envuelto en los contratiempos de Blairish -o "efectivo para socios", la investigación del financiamiento de los partidos políticos - los votantes pueden asumir que si lo está.
Las planchas no son tan malas como los Tories quieren mostrar.
Y el remedio, aunque doloroso, es dar lo que las tendencias naturalmente Estalinistas del sr. Brown han prometido siempre: un gobierno fiable y brutal.
El sr. Abrahams, que compara sus donaciones con dádivas de caridad, dice que no desea reconocimiento público por su benevolencia.
Las leyes contra el anonimato para los grandes contribuyentes políticos es clara y existe por una clara razón: el público tiene derecho a saber quién está comprando acceso a los que tienen el poder.
Pero el Sr. Brown hasta ahora no está implicado: no hay nada que sugiera que él sabía de estas actuaciones, aunque el grueso de los pagos fue hecho después de que él tomara control de la oficina en junio.
Ha sido rápido en condenar a su partido por violar la ley, pero se diluye en la toma de decisiones por un asunto familiar, una comisión de investigación sobre el asunto -conducida, en buena medida, por un juez y un obispo.
Si la ley ha sido violada, es un asunto de la policía.
Esto requerirá una ardua labor cooperativa de los laboristas con los Tories, y quizás una renuncia a la situación financiera especial que se tiene con los sindicatos -amargas medidas para un partidista como el sr. Brown.
Los conservadores ahora tienen un buen nivel de apoyo en las encuestas; él tiene dos años para ganar votantes; y la única manera que puede mover a la victoria está en actuar con una impecable probidad y una sólida competencia.
La crisis de las hipotecas subprime ¿está infectando el mercado americano de las tarjetas de crédito?
Hoy que el mercado americano de la vivienda está en crisis, los depredadores tienen sus miradas puestas en el mercado del país de las tarjetas de crédito.
Signos de contagio ya se ven.
HSBC anunció el mes pasado que ha tomado 1,4 millones de cargo en su negocio de financiamiento al consumidor americano, en parte debido a la debilidad de los prestatarios de las tarjetas.
La morosidad y la delincuencia están en niveles bajos.
El deterioro en las tasas puede ser explicado en parte por factores técnicos.
La industria también reporta sólidas tasas de pago, que muestran cuánto de sus deudas pagan los consumidores cada mes.
Dennis Moroney de TowerGroup, una firma investigadora, predice que los volúmenes de emisión para el año 2007 serán cerca de un 25% más altos que el año pasado.
Pero los emisores de la tarjeta de crédito miran más el flujo de liquidez que los valores activos, de manera que los precios en caída no accionan necesariamente un cambio en la capacidad acreedora de los prestatarios.
Los incentivos para que los consumidores sigan amortizando la hipoteca decrece si las propiedades valen menos que el valor del préstamo; y como resultado, el pago de la deuda de la tarjeta sube en la lista de prioridades.
Eso en teoría debería reducir el riesgo de una retasación rápida de activos.
Si una infección repentina del subprime en el mercado de las tarjetas de crédito es improbable, los riesgos de un descenso sostenido son mucho más reales.
Hay que seguir vigilando esas aletas dorsales.
Tres banqueros británicos que fueron a juicio por su responsabilidad en los fraudes con el anterior jefe de la oficina financiera de Enron, Andrew Fastow, fueron declarados culpables este miércoles.
Fueron enviados a juicio en enero.
Los tres antiguos ejecutivos de Greenwich Natwest, una unidad del grupo escocés PLC en el Royal Bank, se convirtieron en causa célebre en Gran Bretaña por los procedimientos de extradición que duraron dos años.
Inicialmente, los cargos contra los banqueros fueron de haber alertado en 2002 a Fastow que era objetivo de una investigación gubernamental sobre la caída de Enron.
Greenwich Natwest había invertido en un subsidiario de una sociedad de Enron controlada por Fastow, que era el artífice de una miríada de fraudes en Enron, que ayudaron a su espiral de caída en la quiebra.
Una compañía bajo el control de Kopper compró el interés de banco de la subsidiaria en $1 millón de dólares.
Según la acusación, Fastow representó falsamente a Enron, pues la compañía energética pagaría $20 millones a Greenwich NatWest por sus partes de la subsidiaria.
Los banqueros cobraron 7.3 millones, mientras Fastow, Kopper y otros recibieron cerca de 12.3 millones, de acuerdo a la acusación.
El trío de británicos fue arrestado tres meses después.
Kopper está cumpliendo una pena de 3 años y un mes en Texarkana.
Enron, una de las siete compañías más grandes de la nación, declarada en bancarrota en diciembre de 2001 después de años de trucos en la contabilidad, no podría esconder la deuda de millones o hacer parecer exitosos sus negocios que fallan.
El fundador de Enron, Kenneth Lay y el jefe ejecutivo anterior, Jeffrey Skilling fueron encargados reos el años pasado por sus roles en el colapso de la compañía.
La condena de Lay por conspiración, fraude y otros cargos fue suspendida cuando murió de un ataque al corazón el año pasado.
El precio de un avión Gulfstream G550, equipado con un motor Rolls-Royce y suficiente capacidad de combustible para volar directo de Moscú a Los Ángeles, comienza en $54 millones de dólares.
"Tiene capacidad hasta 18 pasajeros", dice Dan Firer, representante de Gulfstream.
El sr. Firer era encargado de la cabina de Gulfstream el viernes pasado en la Feria del Millonario, una orgía de cuatro días de consumo celebrada en un centro de eventos en las cercanías de la capital.
El sr. Firer mira cautelosamente un Porsche anaranjado brillante en el stand vecino al suyo."
"Después de los Estados Unidos, Rusia es el segundo mercado más grande para los aviones privados."
"Vivimos lo mismo en 1890, cuando algunos americanos acaudalados vinieron a reunirse en Europa, donde fueron vistos como materialistas", dice Marshall Goldman, profesor sénior del Centro Davis para los estudios rusos y eurasiáticos de la Universidad de Harvard.
Las marcas de lujo más exclusivas del mundo están buscando su parte del pastel.
(La conferencia es organizada por el International Herald Tribune, propiedad de la compañía New York Times)
Además, los ricos de segundo grado incluyen a 103.000 millonarios rusos cuyo dinero llega a los $670 mil millones, según un estudio de la evolución de la riqueza personal en la ex Unión Soviética, escrito por economistas del Centro para la Investigación Económica y Financiera, un think thank local.
"Hay centenares de millonarios en Moscú - y por eso estamos todos aquí," dice Nicole Marais, representante de ventas y marketing de David Morris, el joyero londinense.
"Las mujeres están impecablemente preparadas y los hombres son muy dignos."
"Miraba los coches y estoy intentando decidir entre el Infiniti, el Mercedes y el Porsche," dijo Yumatova, que reeled off el traje de diseño que usaba como una red carpet veteran dishing with Joan Rivers.
El público general puede comprar boletos de 30 euros ($44.57 dólares).
"Por supuesto, los rusos están más interesados en el “bling-bling”.
No obstante, varios miles de personas: millonarios en efectivo, emisarios de los millonarios o turistas, llenan los pasillos cada día.
En la primera noche de la feria el jueves pasado, Roman Ershov, director general de las camas King Koil, dijo que vendió dos sistemas de colchón de $70.000 dólares cada uno, hechos de seda, cachemira y algodón entretejidos con hilos de oro.
Por la tarde de domingo, Andrei Karapetian, presidente de L.A. Connection, compañía que modifica coches de lujo para requisitos particulares, dijo que había vendido tres parrillas de coche con forma de brazalete de cadenas, para Rolls Royce Phantom, en $55.000 dólares cada una.
El costo: $22.000 dólares para cuatro ruedas.
"Él va a mantener el coche en su garaje, junto a otros 30 o 40 coches."
"Si usted compró un apartamento en Moscú hace tres o cuatro años, ya es probablemente un millonario, al menos en el papel si no lo es en efectivo," dijo.
Los que no eran millonarios podrían al menos fingir ser ricos por el apoyo de la Alliance Continental, una firma rusa de manejo de activos.
Azad Karryev, el encargado de marketing de la compañía, dijo que su equipo había impreso 500.000 billetes falsos para la Feria del Millonario.
"Usted ve, en Moscú, todos pueden sentirse como un millonario," dice Karryev.
Era el día previo a Acción de Gracias cuando Ronald Livingston miró a través de la ventana del restaurante "Un poco más sano" y vió cómo una ambulancia subió por White Cape Cod, dos puertas más abajo en avenida West Scott.
Y después otro.
"Ahí fue cuando supe que alguien había muerto."
Ahora los investigadores están intentando determinar si ella murió debido a un procedimiento realizado por un cirujano plástico no autorizado, que aún no es identificado por la policía, pero que trabaja en la casa del 212 de la Av. West Scott.
La señora Arroyo había sido ayudante del director del policía, Garry F. McCarthy, desde septiembre de 2006, y su voz era familiar a muchos en el departamento.
"Ella era mi guardiana".
El sr. McCarthy dijo que Arroyo era la esposa de Jimmy Arroyo, un ex-oficial de policía de Newark que trabaja para la Comisión de Control de la Bebidas Alcohólicas, y que dejó dos hijos de 14 y 11 años, y una hijastra.
"Esa es una de las posibilidades," declaró Walsh.
Las autoridades dijeron que llegaron la casa cerca de 3 P.M.
Fue declarada muerta en el lugar.
La señora Walsh no podría decir si la señora Castro ha sido interrogada por las autoridades.
El miércoles, nadie respondió a la puerta en el hogar de la señora Castro, donde un rosal marchito se ubica en la parte delantera de la casa, y un dálmata ladra en la parte posterior.
Dos bicicletas de montaña cuelgan de ganchos a un lado.
"Ella diría, "tienes que vigilar con éste o aquél", dijo.
Es embarazoso."
Las acciones saltaron a ambos lados del Atlántico ayer después de que el mercado esperara que la reserva federal calmara las condiciones de crédito con cortes a las tasas de interés, que se incrementaron con los tranquilizantes comentarios del vicepresidente del banco central de los EE.UU.
En un esfuerzo claro por tranquilizar los mercados en medio de muestras crecientes de bolsas de crédito, el sr. Kohn dijo que la turbulencia reciente era "en parte invertida por la mejora en el mercado a fines de septiembre y durante octubre".
Los comentarios fueron tomados por los inversionistas como una señal de que la reserva está lista para inyectar capital fresco en los mercados de EE.UU y para hacer posteriores cortes del tipo de interés, para estabilizar las condiciones del crédito.
Las consecuencias de la turbulencia financiera fue acentuada por un aviso de Bear Stearns, banco de inversión que cortará 650 puestos de trabajo, lo que equivale al 4 % de su mano de obra total, en una reducción global de costos para compensar las pérdidas de sus inversiones en las hipotecas sub-prime de los EE.UU.
En Nueva York, el promedio industrial del Dow Jones subió en 331 puntos, o 2.55%, al cierre a 13.289.40, mientras que el índice amplio S&P 500 subió un 2.65%.
El índice Dax de Alemania subió un 2.6%, y CAC40 de Francia estaba encima del 2.3%.
La presión al Banco de Inglaterra para seguir la actuación de la reserva federal y el ECB e inyectar fondos extra en los mercados de valores en Londres, tensionaron el crédito y las tasas de los préstamos a tres meses "Libor" entre los bancos británicos, lo significó el alza mayor desde septiembre, de un 6.59%, después de una subida constante desde el 12 de noviembre.
Aquí hay dos dilemas, cada uno tan difícil como el otro.
Y, ninguno es menos importante frente a la primera prueba contra Sri Lanka, ¿quién debe tomar la decisión?
El que no consiga el sexto lugar de bate será desafortunado, pero la vida a menudo es injusta y el deporte también.
No sólo en el cricket la elección es difícil, pues se requieren juicios que siempre terminan siendo subjetivos.
¿Es justo para Shah si él lo hace?
¿Quién debe decir cuál es un buen nivel para un jugador de cricket, a menos que le den la ocasión de hundirse o de nadar a la siguiente chance?
Dentro de un equipo, un jugador de cricket tiene que captar el ojo del capitán al mismo tiempo de tomar un “wicket” y un bateador para conseguir oportunidades de cambiar el orden si quiere tener impacto como jugador algún día.
Hubo muchos que mejoraron la temporada pasada, por ejemplo, James Anderson, que juega seguramente en la primera prueba incluso si Stephen Harmison se declara para “fit and bowls” como el viento en las redes.
Chris Tremlett tomó solamente 29 en el mismo promedio, pero ambos han tenido sus momentos altos y pueden esperan más de éstos.
La opción puede romper o hacer la carrera de un hombre, o puede significar una pequeña diferencia.
La probabilidad es que Graveney, Vaughan y Moores, después de una discusión más en la sesión de hoy en el estadio de Asgiriya, seguirán sus instintos de conservación y favorecerán la mayor experiencia de Shah por sobre la exuberancia del joven Bopara.
A favor de Shah está su brillante y valiosa prueba de debut de principios del 88 en Bombay, 32 centenares de primera clase frente a sólo 6 de Bopara, quien, en 22, es siete años más joven, y tiene excelentes antecedentes contra el spin bowling.
Por el contrario, el equipo de Essex tiene alegría de vivir en espadas.
Sufrió lesiones de menor importancia y, presumiblemente un shock, pero la primera cosa que hizo fue sacar su Vodafone (patrocinado, por supuesto) y llamar a Alastair Cook, su compañero de equipo que miraba a la distancia, para decirle con excitación: "¿Viste eso?".
Elegir al hombre adecuado es una cosa, elegir el mejor momento, otra.
Mi inclinación sería dar a Bopara su oportunidad, lo que no quiere decir que Shah no sobresalga, como sugieren las hojas del té, es él quien juega aquí este fin de semana.
Los primeros buses con refugiados iraquíes de Siria comenzaron a llegar a Bagdad ayer, expulsando a los exiliados que se quedaron sin efectivo, sin extensiones del visado y a los que esperaban que la ciudad volviera a la normalidad.
En la estación de buses de Mansour, incluso antes de la llegada de 800 personas desde Damasco en un convoy oficial del gobierno compuesto de una docena de buses, el terminal estaba lleno de refugiados de Siria y Jordania que habían vuelto en transporte privado.
"Volví hoy por lo que vi en la TV y lo que he leído en los periódicos, sobre lo sucedido en Bagdad y que es seguro ahora".
Qassim al Atwani, chiíta de 38 años y profesor en el área sunita de Amariyah, volvió con sus dos hijos porque era imposible renovar su visa en Siria pues el régimen no quiere a los iraquíes trabajando en su país.
Uno de los recién llegados de Jordania era el jefe de una tribu sunita y chiíta que había sido conducido desde su hogar en Sleikh al norte de Bagdad, por un ataque de granadas, después que instó a los ciudadanos a levantarse contra Al-Qaeda.
"Hace dos días, algunos de mis amigos me llamaron y me dijeron que habían comenzado una milicia anti Al-Qaeda en Sleikh y que necesitaban de mi apoyo y el de mis compañeros".
Muchos dijeron ser atraídos por la calma creciente en la capital desde que las tropas de EE.UU afianzaran grupos de "ciudadanos preocupados", armados y que trabajan en cooperación con los militares de EEUU para defender sus vecindarios.
Salaam al-Samarrai, de 51 años y padre de tres hijos, dió voz a la sospecha común entre los exiliados, que Nouri al-Maliki, el primer ministro chiíta, pidió al gobierno sirio imponer restricciones a los visados de los refugiados para obligar a las personas a volver.
"Estábamos bien hasta que al-Maliki visitó Siria e instó al gobierno a dejar de otorgar visas a los iraquíes, para forzarlos a volver a Irak", dijo el sunita.
Parte de la razón del cese de la violencia es que los sunitas han sido expulsados de las zonas chiítas y viceversa, relajando la tensión.
El pequeño Sarre, buena educación.
Como en todo el país, los sarlandeses carecen solamente de un campo educativo.
Al mismo tiempo Francia y Luxemburgo tienen un gran papel en el sistema educativo del Sarre que en un estudio del Instituto de la Economía Alemana (IW) llamado "Bildungsmonitor" ocupó el quinto lugar.
La universidad de Saarbrücken fue fundida en 1948 por los franceses.
Por consecuencia, el porcentaje de los estudiantes extranjeros es alto, de 15, 6 por cientos.
" En el Sarre se aprovecha el sistema de la educación profesional", dice Axel Plünnecke, el experto de sector educativo en el Instituto de la Economía Alemana (IW).
Por el contrario, la variedad el abanico de posibilidades para una educación profesional-académica es muy amplia.
A pesar de la formación profesional práctica y una creciente demanda, el número de titulados en Ciencias de Ingeniería bajó un tercio en los últimos años.
"Después del primer estudio de PISA, realizamos algunas reformas en las escuelas de educación general", afirma una portavoz del Ministerio de Educación.
Para que los niños empiecen cuanto antes a estudiar el último año del proyecto llamado "Kita-Jahr", éste no tiene ningún coste. Mientras tanto, este modelo imitan también los otros estados federales.
Según el informe PISA del año 2003, el número de alumnos atrasados en desarrollo escolar disminuyó del 29 a un 20 por ciento.
En Baviera, los alumnos saben calcular mejor.
A pesar de que los sarlandeses no son franceses, el idioma de los vecinos es una asignatura obligatoria en los Institutos de Enseñanza Secundaria.
Próximamente en Venezuela habrá otro huso horario diferente al resto del mundo.
Actualmente Chávez está quedando como un cómico en España.
De este modo el país sudamericano tendrá un huso horario que no existe en ningún otro país del mundo.
Además, el miércoles (hora local) Chávez anunció la ruptura de las relaciones con su país vecino Colombia a causa de la acción con toma de rehenes.
"Mi dignidad no me permite hacerlo", dice Chávez, que está propulsando una reforma constitucional donde los ciudadanos del país petrolífero deben decidir el domingo en un referéndum.
La razón del conflicto fue la decisión tomada por Uribe al retirar el mandato de Chávez en las negociaciones con la guerrilla marxista en que se trataba de la liberación de los rehenes.
También en España se habla mucho sobre Chávez.
Esta frase la pronunció el Rey de España que se sintió molesto por las continuas interrupciones por parte de los populistas de izquierdas en la última Cumbre Iberoamericana.
Según un pronóstico, este año una disminución del salario real amenaza a los empleados alemanes a pesar de una fuerte coyuntura.
Conforme a los cálculos de la Fundación Hans Böckler, los empleados alemanes deberían contar en el año 2007 con una cuenta-salario real más baja que el año anterior.
También las nuevas cargas del seguro de desempleo pueden corresponder a los empleados.
Naturalmente, la oficina de trabajo no tiene que meterse de nuevo en una situación desagradable, pidiendo créditos y subvenciones al Estado Federal, según las palabras de un político del partido social-demócrata alemán.
Al comparar los precios con el año pasado, estos están aumentando un 3 %.
A pesar de su atmósfera no es adecuada para la vida, Venus es el planeta más parecido a la Tierra, algo que hasta ahora no se había planteado. La sonda europea "Venus Express" descubrió rayos en la atmósfera y remolinos en los polos, los mismos que aparecen también en invierno en la Tierra.
Pero ahora la sonda europea ha traído nuevas pruebas: descubrió ondas electromagnéticas al borde de la atmósfera. En Venus los rayos callen de una altura de 54 kilómetros de una nube y detrás de otra, cuenta Cris Russell de la Universidad de California en Los Ángeles a la revista científica "Nature".
En Venus no es así: si algún día hubiera vida allí, eso tendría que ser en uno de los primeros estados de evolución", explica Sean Solomon de la Institución Carnegie de Washington.
"Posiblemente, Venus es un gemelo "diabólico" de la Tierra, pero sigue siendo un gemelo", dijo Russell.
Como desde los años noventa no había misiones especiales, solo para investigación de este planeta, el lanzamiento de "Venus-Express" en noviembre de 2005 fue un paso muy importante para la investigación de Venus.
"Esto demuestra también que los planetas vecinos tienen más características comunes con la Tierra de las que habíamos supuesto", informa la ESA.
Este fenómeno recuerda a los flujos de viento en las altas capas atmosféricas terrestres de los polos, según describe un equipo de investigadores de Giuseppe Piccioni del Instituto Italiano de Astrofísica Especial y Física Espacial.
Este planeta también llamado estrella de alba o estrella vespertina órbita alrededor del Sol casi 225 días.
Aunque Venus con sus temperaturas superficiales de 460 grados y con su presión atmosférica de 92 bares no se asemeja mucho a la Tierra, los científicos parten de la base de que ambos planetas se habían formado en las mismas condiciones.
Mientras que en la Tierra el dióxido de carbono se había convertido en piedras de carbono, en Venus forma la mayor parte de la atmósfera.
Koehler, el Presidente Federal, insiste en el fin de la pelea entre los partidos por la recepción de Dalai Lama en la Cancillería Federal.
Horst Koehler, el Presidente Federal, se preocupa por la reputación de Alemania y por eso exigió que la gran coalición terminara esa pelea por la recepción de Dalai Lama.
Al mismo tiempo Koehler mostró su comprensión con respecto a la recepción de Dalai Lama por Ángela Merkel (Partido de la Unión Democratacristiana) en septiembre.
Todo el mundo sabe que Alemania tiene que actuar con gran equilibrio en metería de la política exterior, subraya el Presidente Federal, defendiendo a Merkel por el reproche que recibió al realizar una nueva política con China.
China también lo sabe", dijo Koehler.
Entre otras cosas, Steinmeier criticó a la Unión por su política inoperante en la materia exterior.
Así, el gobierno chino no sólo retiró la invitación a Peer Steinbrueck (Partido social-demócrata), el Ministro de Finanzas de Alemania, sino que además, según fuentes informativas de la revista "Spiegel", congeló el llamado diálogo estratégico de los Ministerios de Asuntos Exteriores de ambos países.
Afirmando la posición de China, Wen Jiabao dijo que China no aceptaría que los políticos europeos recibieran al líder religioso de los tibetanos en su posición oficial.
Schaeuble advierte que se producirán disturbios como los ocurridos en Francia.
El Ministro Federal exige que se haga todo lo posible para que la insatisfacción social en Alemania no se traslade a las calles.
"Tenemos que fijarnos TAMBIÉN en que los problemas sociales de nuestro país no tomen la forma violenta".
No todos los jóvenes se desenvuelven en el cambio constante de la realidad social.
Eso se refiere no solamente a la integración de los inmigrantes.
Todavía es temprano para dar por sentado el final de la alarma.
Los jóvenes protagonizaron graves disturbios en las calles con la policía al norte de París las pasadas noches.
Kenan Kolat, el presidente de la Comunidad turca en Alemania exigió mayores esfuerzos del Gobierno Federal para la integración.
Es cierto que la situación en Alemania no es tan explosiva como en Francia.
Kolat indicó que el índice de paro entre los jóvenes de origen extranjero menores de 25 años se sitúa por encima de la media.
Kolat subraya: "Tenemos que dar una perspectiva a los jóvenes".
Además, la mayoría de los jóvenes de origen extranjero no quiere destruir lo que habían construido aquí sus padres.
Hay que " brindar la oportunidad a los jóvenes de recibir más rápido un puesto de trabajo o de formación profesional".
Cientos de policías participaron en la acción, un helicóptero con faros sobrevoló el territorio.
Desde el día anterior un equipo de casi 1000 policías se está ocupando de la seguridad.
La noche del lunes al martes alrededor de 80 policías fueron heridos por disturbios en Villiers-le-Bel.
El disturbio comenzó por un accidente de tráfico el domingo, donde murieron dos jóvenes.
En el reino de Angela Wolke.
¿Pero en qué país vive realmente la Canciller?
En cuanto al reproche que se le hizo por haberse dedicado reiteradamente a actuaciones en política exterior, la Canciller lo rechazó con una presuntuosa frase.
En la Cámara Baja se declaró de forma muy clara expresa a todos que ese reproche era adecuado.
Pero en lugar de eso, Ángela Wolke se presentó de este modo: una política muy elevada que huye en la política exterior y se queda allí sin lograr nada en concreto.
En general, esta manera de alabarse a sí misma- desde hace dos años la jefa del Partido de la Unión Democratacristiana no se ha podido permitir tanta modestia.
Y de este modo daña su imagen pública por la concepción pragmática con la que resuelve los problemas sin irse por las ramas.
¿La pobreza de los niños y las preocupaciones por los trabajadores con salarios bajos?
Es impresionante cuántas veces se equivoca al hablar cuando se trata del suplemento para los niños.
Empieza a tropezar "como si hubiera sido en un territorio desconocido", cuando se trataba de información más concreta.
Los dos favoritos, Rudy Giuliani y Mitt Romney, hicieron un enfrentamiento en un acalorado debate de precandidatos presidenciales republicanos de YouTube y ahora deben temer sólo a un candidato de la parte exterior.
Mitt Romney reprochó a su adversario Rudy Giuliani que éste hubiera convertido a Nueva York en "un sitio de refugio para los inmigrantes ilegales".
Los candidatos tienden a los ataques: como hasta ahora el grupo de republicanos no tiene un favorito claro, los ocho precandidatos presidenciales aprovechan el debate en la CNN, sobre todo para desacreditar a sus adversarios.
"Con este modo de aislamiento dejamos a Hitler llegar al poder", ése fue el reproche de John McCain a su adversario Ron Paul, el único de la reunión que insistió en retirar inmediatamente las tropas de Irak.
Las reacciones del público en la sala en St. Petersburg en Florida muestran que mientras tanto los temas más importantes de la campaña son otros, no sólo la guerra en Irak o los debates sobre la tortura.
Así se puede ver mejor dónde están las debilidades de ambos favoritos.
Giuliani, al contrario, no sabía qué decir cuando le preguntaron qué pensaba sobre la interpretación literal de la biblia.
Un día después de su dimisión como jefe del ejército, el presidente paquistaní se hizo jurar como presidente.
El jueves Pervez Musharraf, presidente de Paquistán, tomó juramento para un segundo mandato de 5 años.
Musharraf juró respetar la constitución y actuar para el bienestar de la nación.
Ocho años después de que se hiciera con el poder con un golpe militar incruento, el ex-general gobierna por primera vez el estado como jefe civil.
La otra exigencia es el fin del estado de excepción, que fue proclamado por Musharraf el 3 de noviembre.
Desde que fuese proclamado estado de excepción en el Tribunal Supremo hubo muchos juristas partidarios de Musharraf. La semana pasada el Tribunal Supremo del país rechazó todos los recursos antes de las controvertidas nuevas elecciones del jefe del gobierno el 6 de octubre.
Según información del portavoz del ejército una bomba explotó en una de las calles en la frontera con Afganistán.
La banda alemana más famosa de los años 70 sigue su actividad: tres miembros de "Harmonia" participaron en un concierto en Berlín.
Ya en aquellos tiempos eran muy famosos en países extranjeros.
Cada uno de ellos tiene delante de sí su cajita, sus cables y sobre todo sus botones.
A su izquierda está Michael Rother de 57 años, que tiene su ordenador portátil y la guitarra.
Cada uno contribuye con sus sonidos, entre ellos hay incluso ritmo.
Parece que esto no molesta a los señores.
Lo que hay que rebelar aquí es lo siguiente: las preguntas con precisión han mostrado que el nombre de la banda retumbaba en la mente de la gente, pero no era algo tan especial como para que después de 32 años el público la extrañase tanto.
Sobre todo porque el equívoco Krautrock siempre fue más valorizado en Inglaterra y los Estados Unidos que en su propio país.
Y cuando Red Hot Chili Peppers agradecía a la banda La Düsseldorf und Neu!, todos abrieron la boca con asombro.
La ignorancia en su país y el reconocimiento en el extranjero, son una sola cosa.
Ya hace un tiempo Moebius y Roedelius habían hecho música con el artista Conrad Schnitzler y tenían un nombre, Cluster, que prometía mucha fama.
Después, por razones económicas, trabajaron con una empresa de música en Duesseldorf que fue patronizada por una iglesia.
En 1973 Rother siguió a los músicos de Cluster en el exilio a Forst en Weserbergland.
El modo de vida era menos ideológico que en la Común I, donde Roedelius se podía quejar de su posición.
Según dicen, un día apareció un banderín de asociación de canto Harmonia de Ottenstein en la basura, que resultó ser un buen nombre para el arte.
El primer albúm se llamó "Musik von Harmonia" y el segundo "De Lux".
La vida como artista no fue solo para conocerse a sí mismo.
Entonces Rother expresó su deseo de propulsar Harmonia y hacer de vez en cuando ensayos.
En 1975 la banda anuncia su separación.
Cluster revivió los años ochenta y desde ese tiempo ha tenido más éxito del que tenía Harmonia.
Su empresa de música Grienland se puso como meta cultivar esta contribución propia alemana para preservarla como la música viva.
La presentación de Harmonia como banda tiene lugar en la Casa de las Culturas del Mundo en Berlín.
Allí está Julian Cope, el inglés, el viejo punk y el autor del manual "Krautrock Sampler".
De este modo, todas las influencias de Krautrock a la siguiente música pop están presentes.
La frase de Brian Eno acompañada con la música especial llena la sala: "Esta música es la única música cierta, a ella le pertenece el futuro".
La historia del desarrollo de la leyenda se muestra en las proyecciones de fotos en blanco y negro, donde se ven instrumentos con cables.
No hacen nada más que fijar los micrófonos al órgano y a la batería para poder producir unos extraordinarios tonos con la ayuda de los aparatos de efectos que habían construido con sus propios manos.
Tres personas que profundizan en la técnica.
Bajo la dirección de Bárbara Morgenstern, en un ambiente musical se tose, se susurra y en un buen momento de énfasis se canta "¡Aaaaaaaah!".
Pero nunca se trataba de rock.
Quien aquí grita "¡68!" también tiene razón, pero ahora Harmonia conserva la calma.
¿Dónde empieza y dónde acaba la música?
A Richard Gere únicamente le falta más cinismo.
Pero los dos no tenían mucho convencimiento.
Richard Gere con su "The Hunting Party" tampoco puede ayudar en este caso.
Finalmente habíamos perdido vista al hombre más guapo de los años ochenta, porque nadie quería verlo después de sus papeles agradables y de poca importancia en las películas para mujeres y después de muchas conferencias de prensa sobre el budismo.
La película tiene una maravillosa presentación para la vista: en el fondo, su papel de reportero en la guerra es la presentación de lo que podría hacer Richard Gere, si el destino y la industria del cine no hubieran sido tan misericordiosos con él. Él fuese un hombre cuyos tiempos mejores de la vida ya pasaron, que como un monumento de la ruina de su decadencia conservaba hasta ahora la mayor parte de su encanto.
Se puede narrar la película "Moerderischer Frieden" en pocas palabras: se trata de dos soldados alemanes en Kosovo (Adrian Topol, Max Riemelt) que quieren salvar a una serbia de los francotiradores de Kosovo, uno de ellos actúa muy rápido y eso le lleva también a que se enamore de ella.
La película es como la serie alemana "Alarm fuer Cobra 11" sin autopista, pero en situación de guerra.
En otro momento, con otro director y con otro autor de guión (Richard Shepard en dos cargos), la historia sobre los reporteros estadounidenses en la guerra que se van para detectar un serbio criminal de guerra llamado "zorro", probablemente podría ser un nuevo "Apocalypse Now".
Una razón del fracaso de "The Hunting Party" es cuando al inicio nos presentan a Simon Hunt, a él a quien no le dejan ser simplemente un cínico con corazón.
Entonces "The Hunting Party" se encuentra muy lejos de la realidad, sobre todo cuando en los últimos cinco minutos los reporteros con una impresionante rapidez logran lo que no pudieron lograr durante cinco años la OTAN, la CIA y todos los cazadores de cabezas del mundo, que fue capturar al criminal de guerra y dejarles a los bosnios musulmanes para que se vengaran de una forma justa.
Sin embargo, el propósito del film es, en realidad, uno profundamente humano.
A veces lo bueno y los malo son tan similares, de manera que a uno se le viene a la cabeza un poema muy famoso de Brecht.
En las películas como "The Hunting Party" hay también estos demonios pero ellos demuestran que duro es ser buenos.
Hace poco en un periódico publicó que todas las películas sobre Irak producidas en Hollywood son fiascos.
Casi siempre vale una regla: cuando una estrella se mete por una región de crisis o por los campos de minas, luego aparece algo así como "Rangoon" con Patricia Arguette, "Al otro lado de todas fronteras" con Angelina Jolie o "Diamantes sangrentes" con Leonardo DiCaprio.
Tienen que pasar por lo menos decenios hasta que Hollywood ruede una buena película sobre el holocausto teniendo como ejemplo la película "La lista de Schindler".
Hoy en día quizás sepamos demasiado sobre conflictos mundiales, y por eso en nuestros tiempos cada matanza (Massenmord) viene presentada directamente en dos televisiones en casa.
"Ser o no ser" o "El gran dictador" resultaron al final tan buenas, porque Lubitsch y Chaplin todavía no sabían que tan malo fue en realidad el régimen nazi.
Quizás hay que ser como el novelista Lawrence Norfolk, con su mirada sarcástica y distante de un artista.
Las grandes ciudades siempre estarán en peligro, los hombres siempre van a ser asesinados cruelmente y en Yugoslavia siempre reinará la guerra.
El alcalde de Hamburgo recibió muchas críticas de la política y economía por no solicitar los Juegos Olímpicos del Verano.
Pero Beust recuerda que hay que ser realista al estimar las posibilidades.
En el último tiempo ningún otro proyecto en la gran ciudad fomentó tanta motivación como la idea de la organización de los Juegos Olímpicos.
Schmidt-Trenz exigió al senado no olvidar este proyecto, sino encontrar una nueva aplicación a largo plazo "que se refiere a otro tiempo".
"Hamburgo no decide sobre la solicitud para los Juegos Olímpicos, sino que lo decide la Federación Alemana de Deportes Olímpicos", dice von Beust en el WELT ONLINE.
"Esta preferencia significa para nosotros que en este periodo de tiempo, que hasta ahora pensábamos tener hasta 2028, desde el punto de vista realista no tendremos ninguna oportunidad".
La Federación de deporte de Hamburgo (HSB) lamenta las declaraciones de von Beut.
"Es demasiado pronto dejar quitar la oportunidad, si en este momento los planes están arruinados", dijo el miércoles Günter Ploß, el director de HSB.
Allí von Beust designó la solicitud de Hamburgo para Universidades de 2015 no como "una substitución" de los Juegos Olímpicos en Hamburgo.
La Fracción del Partido social-demócrata alemán (SPD-Bürgerschaftsfraktion) reprochó al senado que no aprovechara el tiempo tan valioso para la construcción de casas en Hamburgo.
Mientras que el SPD siempre exigía una planificación integrada de Olimpia para el pequeño Grasbrook y luego el uso de las casas construidas, la CDU subrayaba la importancia de entretenimiento.
Pero Hamburgo fracasó a causa de Leipzig.
Quien relaciona los términos Suecia y caja de madera, piensa en Ikea, pero no piensa en Andy Warhol.
Actualmente las cajas de madera producidas en Suecia son como la sombra que pesa sobre la lista de obras de Warhol.
Después de que hace unos meses el periódico sueco "Expressen" pusiera la duda sobre la autenticidad de Brillo-Boxes del año 1968 de Andy Warhol, el museo Moderna Museet de Estocolmo realizó investigaciones internas y llegó a conclusiones decepcionantes: los seis "Brillo-Boxes", que el ex-director del museo Pontus Hultén regaló al museo Moderna Museet, son falsos, y casi un ciento de los otros de "tipo Estocolmo", que están en circulación en el mercado del arte internacional, resultan también.
En 1964 Warhol creó en Nueva York sus primeras "Brillo-Boxes", pintó las cajas de madera de rojo, azul y blanco, con la misma muestra que tenían cartones de polvo de jabón "Brillo".
No se trataba de obras de arte, sino de ejemplares (que eran solamente unos objetos) expuestos.
Testigos de aquellos tiempos hablan ahora de que casi quince cajas, que en aquel tiempo entraron en la historia del arte y de las subasta como originales de las "Brillo-Boxes" de "tipo Estocolmo" autorizados por Andy Warhol.
El problema es que luego de que el famoso director del museo Pontus Hultén hiciera declaraciones falsas que en el año 1968 en Suecia fueron producidas y expuestas casi un ciento de las cajas de madera que Warhol se las dejó a él.
En este tiempo Warhol ya había muerto desde hacía 3 años.
Al contrario, la estructura de las copias del año 1990 muestra que la pintura fue aplicada con un rodillo sin imprimir directamente las platas apretadas. Además no se trata de la pintura al óleo, sino que de la pintura acrílica.
Ya en Julio La Comisión de Autentificación anunció de manera formal que acepta estas "graves acusaciones" en que se trata de cajas de polvo de jabón.
Los soldados rebeldes se rinden en Manila.
El cabecilla Antonio Trillanes, que reprocha a la presidente, la corrupción y fraude electoral, dijo a una reportera que no podía responder por derramar sangre.
Casi dos cientos soldados se atrincheraban desde hace unas horas en el edificio.
Aprovechó las negociaciones, para de repente poder depositarse con unos 30 simpatizantes.
Ellos entraron en el hotel "Península" y exigieron la caída de la presidente Gloria Macapagal Arroyo.
La presidente llamó a una urgente sesión del Gabinete de Seguridad.
"La gente está harta", dijo Trillanes.
El general Danilo Lim, que antes dirigía la tropa de elite Scout Reangers, dijo que dentro de poco las otras tropas militares querían seguir la marcha.
Desde hace meses su gobierno recibe reproches por la corrupción.
El levantamiento fracasó después de cerca 24 horas por que el ejército quiso participar.
United Internet será el accionista más grande de Versatel.
El miércoles la empresa informó que el precio medio por una acción es de 14, 46 euros.
Había muchas especulaciones acerca de la absorción de la compañía.
United Internet informó que con este paso quiere acelerar la consolidación del mercado alemán de DSL (Línea de abonado digital).
En el mercado financiero eso significa que la institución financiera mantiene los títulos de participación para un socio tercero.
Drillisch en la medida de ampliación de capital colocó 17,4 millones de las acciones nuevas que tienen un valor de 106,4 millones de euros.
Además, las empresas empezaron con las negociaciones sobre cooperaciones de comercialización de los DSL-productos.
Las dos empresas fundaron una empresa junta MSP, para adquirir al competidor Freenet.
Eso significaba que ambas empresas mantuvieron todas las opciones, sobre todo la participación a la sociedad anónima Freenet.
Este "juego" con Freenet que durará durante muchos meses y no es muy comprensible es parte de la consolidación del mercado alemán de Telecom.
Hasta ahora el holding de United Internet y Drillisch tenía directamente 6,01 por ciento de la participación en Freenet.
El derecho de comprar 18,49 por ciento de la sociedad de inversión Vatas ya fue acordado en agosto.
